[General]
bypass-system = true
skip-proxy = 192.168.0.0/16, 10.10.10.2, 172.16.0.0/12, localhost, *.local, captive.apple.com
tun-excluded-routes = 10.10.10.2, 127.0.0.0/8, 169.254.0.0/16, 172.16.0.0/12, 192.0.0.0/24, 192.0.2.0/24, 192.88.99.0/24, 192.168.0.0/16, 198.51.100.0/24, 203.0.113.0/24, 224.0.0.0/4, 255.255.255.255/32
dns-server = tls://1.1.1.1,tls://1.0.0.1,tls://1.12.12.12,tls://120.53.53.53
ipv6 = true

[Proxy Group]
Apple = select,DIRECT,PROXY,HK,JP,SG,TW,US
iCloud = select,DIRECT,PROXY,HK,JP,SG,TW,US
PcSocks = select,PC,ThinkPad,DIRECT
YouTube = select,PROXY,HK,JP,SG,TW,US
Netflix = select,PROXY,HK,JP,SG,TW,US
Disney = select,PROXY,HK,JP,SG,TW,US
Bahamut = select,PROXY,HK,TW
Bilibili = select,DIRECT,HK,TW
Spotify = select,PROXY,DIRECT,HK,JP,SG,TW,US
Steam = select,PROXY,DIRECT,HK,JP,SG,TW,US
Telegram = select,PROXY,HK,JP,SG,TW,US
Google = select,PROXY,HK,JP,SG,TW,US
OpenAI = select,US,PROXY,HK,JP,SG,TW
PayPal = select,PROXY,DIRECT,HK,JP,SG,TW,US
HK = select,🇭🇰 日用 专线 香港 [0.2],🇭🇰 高级 专线 香港 01,🇭🇰 高级 专线 香港 02,🇭🇰 高级 专线 香港 03,🇭🇰 高级 专线 香港 04,🇭🇰 高级 专线 香港 05,🇭🇰 高级 专线 香港 06,🇭🇰 高级 专线 香港 07,🇭🇰 高级 专线 香港 08,🇭🇰 标准 专线 香港 01,🇭🇰 标准 专线 香港 02,🇭🇰 标准 专线 香港 03
JP = select,🇭🇰 日用 专线 香港 [0.2],🇸🇬 日用 专线 狮城 [0.2],🇯🇵 日用 专线 日本 [0.2],🇺🇸 日用 专线 美国 [0.2],🇯🇵 高级 专线 日本 01,🇯🇵 高级 专线 日本 02,🇯🇵 高级 专线 日本 03,🇯🇵 高级 专线 日本 04,🇯🇵 高级 专线 日本 05,🇯🇵 高级 专线 日本 06,🇯🇵 高级 专线 日本 07,🇯🇵 高级 专线 日本 08,🇯🇵 标准 专线 日本 01,🇯🇵 标准 专线 日本 02,🇯🇵 标准 专线 日本 03,🇯🇵 标准 专线 日本 04
SG = select,🇸🇬 日用 专线 狮城 [0.2],🇸🇬 高级 专线 狮城 01,🇸🇬 高级 专线 狮城 02,🇸🇬 高级 专线 狮城 03,🇸🇬 高级 专线 狮城 04,🇸🇬 高级 专线 狮城 05,🇸🇬 标准 专线 狮城 01,🇸🇬 标准 专线 狮城 02,🇸🇬 标准 专线 狮城 03
TW = select,🇨🇳 高级 专线 台湾 01,🇨🇳 高级 专线 台湾 02,🇨🇳 标准 专线 台湾 01
US = select,🇺🇸 高级 专线 美国 06,🇺🇸 日用 专线 美国 [0.2],🇺🇸 高级 专线 美国 01,🇺🇸 高级 专线 美国 02,🇺🇸 高级 专线 美国 03,🇺🇸 高级 专线 美国 04,🇺🇸 高级 专线 美国 05,🇺🇸 高级 专线 美国 07,🇺🇸 高级 专线 美国 08,🇺🇸 高级 专线 美国 09,🇺🇸 高级 专线 美国 10,🇺🇸 标准 专线 美国 01,🇺🇸 标准 专线 美国 02,🇺🇸 标准 专线 美国 03,🇺🇸 标准 专线 美国 04,🇺🇸 标准 专线 美国 05,🇺🇸 标准 专线 美国 06

[Rule]
RULE-SET,https://raw.86705429.xyz/rulesets/applications.txt,DIRECT#classical
DOMAIN,clash.razord.top,DIRECT
DOMAIN,yacd.haishan.me,DIRECT
DOMAIN-SUFFIX,duolingo.com,PROXY
DOMAIN-SUFFIX,duolingo.cn,PROXY
DOMAIN-SUFFIX,onetrust.com,PROXY
DOMAIN-SUFFIX,bing.com,PROXY
DOMAIN-SUFFIX,wenku8.net,PROXY
DOMAIN-SUFFIX,oracle.com,DIRECT
DOMAIN-SUFFIX,oraclecloud.com,DIRECT
DOMAIN-SUFFIX,hq.cmcc,PCSOCKS
DOMAIN-SUFFIX,cmss.cmcc,PCSOCKS
DOMAIN-SUFFIX,cmss.com,PCSOCKS
DOMAIN-SUFFIX,uban360.com,PCSOCKS
IP-CIDR,10.0.0.0/8,PCSOCKS
IP-CIDR,172.16.0.0/12,PCSOCKS
IP-CIDR,100.64.0.0/10,PCSOCKS
DOMAIN-SUFFIX,googlevideo.com,YOUTUBE
DOMAIN-SUFFIX,withyoutube.com,YOUTUBE
DOMAIN-SUFFIX,youtu.be,YOUTUBE
DOMAIN-SUFFIX,youtube.com,YOUTUBE
DOMAIN-SUFFIX,youtubeeducation.com,YOUTUBE
DOMAIN-SUFFIX,youtubegaming.com,YOUTUBE
DOMAIN-SUFFIX,youtubekids.com,YOUTUBE
DOMAIN-SUFFIX,youtube-nocookie.com,YOUTUBE
DOMAIN-SUFFIX,yt.be,YOUTUBE
DOMAIN-SUFFIX,ytimg.com,YOUTUBE
DOMAIN,youtubei.googleapis.com,YOUTUBE
DOMAIN,yt3.ggpht.com,YOUTUBE
DOMAIN-SUFFIX,netflix.com,NETFLIX
DOMAIN-SUFFIX,netflix.net,NETFLIX
DOMAIN-SUFFIX,nflxext.com,NETFLIX
DOMAIN-SUFFIX,nflximg.com,NETFLIX
DOMAIN-SUFFIX,nflximg.net,NETFLIX
DOMAIN-SUFFIX,nflxso.net,NETFLIX
DOMAIN-SUFFIX,nflxvideo.net,NETFLIX
DOMAIN-KEYWORD,netflixdnstest,NETFLIX
DOMAIN-KEYWORD,apiproxy-device-prod-nlb-,NETFLIX
DOMAIN-KEYWORD,dualstack.apiproxy-,NETFLIX
IP-CIDR,23.246.0.0/16,NETFLIX
IP-CIDR,37.77.184.0/21,NETFLIX
IP-CIDR,45.57.0.0/17,NETFLIX
IP-CIDR,64.120.128.0/17,NETFLIX
IP-CIDR,66.197.128.0/17,NETFLIX
IP-CIDR,69.53.224.0/19,NETFLIX
IP-CIDR,108.175.32.0/20,NETFLIX
IP-CIDR,185.2.220.0/22,NETFLIX
IP-CIDR,185.9.188.0/22,NETFLIX
IP-CIDR,192.173.64.0/18,NETFLIX
IP-CIDR,198.38.96.0/19,NETFLIX
IP-CIDR,198.45.48.0/20,NETFLIX
IP-CIDR,208.75.76.0/22,NETFLIX
IP-CIDR,3.0.0.0/8,NETFLIX
IP-CIDR,13.24.0.0/13,NETFLIX
IP-CIDR,13.32.0.0/12,NETFLIX
IP-CIDR,13.244.0.0/14,NETFLIX
IP-CIDR,13.248.0.0/14,NETFLIX
IP-CIDR,15.177.0.0/16,NETFLIX
IP-CIDR,15.181.0.0/16,NETFLIX
IP-CIDR,15.193.0.0/16,NETFLIX
IP-CIDR,15.220.0.0/16,NETFLIX
IP-CIDR,15.221.0.0/16,NETFLIX
IP-CIDR,15.230.0.0/16,NETFLIX
IP-CIDR,15.251.0.0/16,NETFLIX
IP-CIDR,16.182.0.0/16,NETFLIX
IP-CIDR,18.34.0.0/16,NETFLIX
IP-CIDR,18.88.0.0/18,NETFLIX
IP-CIDR,18.89.128.0/18,NETFLIX
IP-CIDR,18.204.0.0/14,NETFLIX
IP-CIDR,18.208.0.0/13,NETFLIX
IP-CIDR,18.232.0.0/14,NETFLIX
IP-CIDR,23.20.0.0/14,NETFLIX
IP-CIDR,34.192.0.0/12,NETFLIX
IP-CIDR,34.224.0.0/12,NETFLIX
IP-CIDR,35.71.68.0/22,NETFLIX
IP-CIDR,35.153.0.0/16,NETFLIX
IP-CIDR,35.168.0.0/13,NETFLIX
IP-CIDR,44.192.0.0/11,NETFLIX
IP-CIDR,46.51.208.0/22,NETFLIX
IP-CIDR,50.16.0.0/15,NETFLIX
IP-CIDR,50.19.0.0/16,NETFLIX
IP-CIDR,52.0.0.0/8,NETFLIX
IP-CIDR,54.0.0.0/8,NETFLIX
IP-CIDR,63.246.119.0/24,NETFLIX
IP-CIDR,64.187.128.0/20,NETFLIX
IP-CIDR,64.252.0.0/16,NETFLIX
IP-CIDR,67.202.0.0/18,NETFLIX
IP-CIDR,67.220.240.0/20,NETFLIX
IP-CIDR,68.66.112.0/20,NETFLIX
IP-CIDR,69.107.0.0/18,NETFLIX
IP-CIDR,70.232.92.0/22,NETFLIX
IP-CIDR,72.21.192.0/19,NETFLIX
IP-CIDR,72.41.0.0/16,NETFLIX
IP-CIDR,72.44.0.0/16,NETFLIX
IP-CIDR,75.101.128.0/17,NETFLIX
IP-CIDR,76.223.172.0/22,NETFLIX
IP-CIDR,96.0.0.0/9,NETFLIX
IP-CIDR,99.0.0.0/8,NETFLIX
IP-CIDR,100.24.0.0/13,NETFLIX
IP-CIDR,107.20.0.0/14,NETFLIX
IP-CIDR,136.18.50.0/23,NETFLIX
IP-CIDR,142.4.160.0/19,NETFLIX
IP-CIDR,150.222.0.0/16,NETFLIX
IP-CIDR,151.148.0.0/16,NETFLIX
IP-CIDR,161.178.0.0/16,NETFLIX
IP-CIDR,161.193.0.0/16,NETFLIX
IP-CIDR,162.250.236.0/22,NETFLIX
IP-CIDR,172.96.96.0/20,NETFLIX
IP-CIDR,174.129.0.0/16,NETFLIX
IP-CIDR,176.32.0.0/16,NETFLIX
IP-CIDR,184.72.0.0/16,NETFLIX
IP-CIDR,184.73.0.0/16,NETFLIX
IP-CIDR,192.26.25.0/24,NETFLIX
IP-CIDR,192.43.175.0/24,NETFLIX
IP-CIDR,199.127.232.0/22,NETFLIX
IP-CIDR,204.45.0.0/16,NETFLIX
IP-CIDR,204.236.192.0/18,NETFLIX
IP-CIDR,205.251.192.0/18,NETFLIX
IP-CIDR,207.171.160.0/19,NETFLIX
IP-CIDR,208.86.88.0/23,NETFLIX
IP-CIDR,208.110.48.0/20,NETFLIX
IP-CIDR,209.54.176.0/21,NETFLIX
IP-CIDR,216.182.224.0/20,NETFLIX
IP-CIDR6,2607:FB10::/32,NETFLIX
IP-CIDR6,2A00:86C0::/32,NETFLIX
IP-CIDR6,2A03:5640::/32,NETFLIX
IP-CIDR6,2600:1F00::/24,NETFLIX
IP-CIDR6,2600:F000::/24,NETFLIX
IP-CIDR6,2605:9CC0::/32,NETFLIX
IP-CIDR6,2606:F40::/32,NETFLIX
IP-CIDR6,2620:107::/32,NETFLIX
DOMAIN-SUFFIX,20thcenturystudios.com.au,DISNEY
DOMAIN-SUFFIX,20thcenturystudios.com.br,DISNEY
DOMAIN-SUFFIX,20thcenturystudios.jp,DISNEY
DOMAIN-SUFFIX,abc-studios.com,DISNEY
DOMAIN-SUFFIX,abc.com,DISNEY
DOMAIN-SUFFIX,abcnews.com,DISNEY
DOMAIN-SUFFIX,abcnews.edgesuite.net,DISNEY
DOMAIN-SUFFIX,adobedtm.com,DISNEY
DOMAIN-SUFFIX,adventuresbydisney.com,DISNEY
DOMAIN-SUFFIX,babble.com,DISNEY
DOMAIN-SUFFIX,babyzone.com,DISNEY
DOMAIN-SUFFIX,bam.nr-data.net,DISNEY
DOMAIN-SUFFIX,bamgrid.com,DISNEY
DOMAIN-SUFFIX,beautyandthebeastmusical.co.uk,DISNEY
DOMAIN-SUFFIX,braze.com,DISNEY
DOMAIN-SUFFIX,cdn.optimizely.com,DISNEY
DOMAIN-SUFFIX,conviva.com,DISNEY
DOMAIN-SUFFIX,d9.flashtalking.com,DISNEY
DOMAIN-SUFFIX,dilcdn.com,DISNEY
DOMAIN-SUFFIX,disney-asia.com,DISNEY
DOMAIN-SUFFIX,disney-discount.com,DISNEY
DOMAIN-SUFFIX,disney-plus.net,DISNEY
DOMAIN-SUFFIX,disney-portal.my.onetrust.com,DISNEY
DOMAIN-SUFFIX,disney-studio.com,DISNEY
DOMAIN-SUFFIX,disney-studio.net,DISNEY
DOMAIN-SUFFIX,disney.asia,DISNEY
DOMAIN-SUFFIX,disney.be,DISNEY
DOMAIN-SUFFIX,disney.bg,DISNEY
DOMAIN-SUFFIX,disney.ca,DISNEY
DOMAIN-SUFFIX,disney.ch,DISNEY
DOMAIN-SUFFIX,disney.co.il,DISNEY
DOMAIN-SUFFIX,disney.co.jp,DISNEY
DOMAIN-SUFFIX,disney.co.kr,DISNEY
DOMAIN-SUFFIX,disney.co.th,DISNEY
DOMAIN-SUFFIX,disney.co.uk,DISNEY
DOMAIN-SUFFIX,disney.co.za,DISNEY
DOMAIN-SUFFIX,disney.com,DISNEY
DOMAIN-SUFFIX,disney.com.au,DISNEY
DOMAIN-SUFFIX,disney.com.br,DISNEY
DOMAIN-SUFFIX,disney.com.hk,DISNEY
DOMAIN-SUFFIX,disney.com.tw,DISNEY
DOMAIN-SUFFIX,disney.cz,DISNEY
DOMAIN-SUFFIX,disney.de,DISNEY
DOMAIN-SUFFIX,disney.demdex.net,DISNEY
DOMAIN-SUFFIX,disney.dk,DISNEY
DOMAIN-SUFFIX,disney.es,DISNEY
DOMAIN-SUFFIX,disney.fi,DISNEY
DOMAIN-SUFFIX,disney.fr,DISNEY
DOMAIN-SUFFIX,disney.gr,DISNEY
DOMAIN-SUFFIX,disney.hu,DISNEY
DOMAIN-SUFFIX,disney.id,DISNEY
DOMAIN-SUFFIX,disney.in,DISNEY
DOMAIN-SUFFIX,disney.io,DISNEY
DOMAIN-SUFFIX,disney.it,DISNEY
DOMAIN-SUFFIX,disney.my,DISNEY
DOMAIN-SUFFIX,disney.my.sentry.io,DISNEY
DOMAIN-SUFFIX,disney.nl,DISNEY
DOMAIN-SUFFIX,disney.no,DISNEY
DOMAIN-SUFFIX,disney.ph,DISNEY
DOMAIN-SUFFIX,disney.pl,DISNEY
DOMAIN-SUFFIX,disney.pt,DISNEY
DOMAIN-SUFFIX,disney.ro,DISNEY
DOMAIN-SUFFIX,disney.ru,DISNEY
DOMAIN-SUFFIX,disney.se,DISNEY
DOMAIN-SUFFIX,disney.sg,DISNEY
DOMAIN-SUFFIX,disneyadsales.com,DISNEY
DOMAIN-SUFFIX,disneyarena.com,DISNEY
DOMAIN-SUFFIX,disneyaulani.com,DISNEY
DOMAIN-SUFFIX,disneybaby.com,DISNEY
DOMAIN-SUFFIX,disneycareers.com,DISNEY
DOMAIN-SUFFIX,disneychannelonstage.com,DISNEY
DOMAIN-SUFFIX,disneychannelroadtrip.com,DISNEY
DOMAIN-SUFFIX,disneycruisebrasil.com,DISNEY
DOMAIN-SUFFIX,disneyenconcert.com,DISNEY
DOMAIN-SUFFIX,disneyiejobs.com,DISNEY
DOMAIN-SUFFIX,disneyinflight.com,DISNEY
DOMAIN-SUFFIX,disneyinternational.com,DISNEY
DOMAIN-SUFFIX,disneyinternationalhd.com,DISNEY
DOMAIN-SUFFIX,disneyjunior.com,DISNEY
DOMAIN-SUFFIX,disneyjuniortreataday.com,DISNEY
DOMAIN-SUFFIX,disneylandparis.com,DISNEY
DOMAIN-SUFFIX,disneylatino.com,DISNEY
DOMAIN-SUFFIX,disneymagicmoments.co.il,DISNEY
DOMAIN-SUFFIX,disneymagicmoments.co.uk,DISNEY
DOMAIN-SUFFIX,disneymagicmoments.co.za,DISNEY
DOMAIN-SUFFIX,disneymagicmoments.de,DISNEY
DOMAIN-SUFFIX,disneymagicmoments.es,DISNEY
DOMAIN-SUFFIX,disneymagicmoments.fr,DISNEY
DOMAIN-SUFFIX,disneymagicmoments.gen.tr,DISNEY
DOMAIN-SUFFIX,disneymagicmoments.gr,DISNEY
DOMAIN-SUFFIX,disneymagicmoments.it,DISNEY
DOMAIN-SUFFIX,disneymagicmoments.pl,DISNEY
DOMAIN-SUFFIX,disneymagicmomentsme.com,DISNEY
DOMAIN-SUFFIX,disneyme.com,DISNEY
DOMAIN-SUFFIX,disneymeetingsandevents.com,DISNEY
DOMAIN-SUFFIX,disneymovieinsiders.com,DISNEY
DOMAIN-SUFFIX,disneymusicpromotion.com,DISNEY
DOMAIN-SUFFIX,disneynewseries.com,DISNEY
DOMAIN-SUFFIX,disneynow.com,DISNEY
DOMAIN-SUFFIX,disneypeoplesurveys.com,DISNEY
DOMAIN-SUFFIX,disneyplus.bn5x.net,DISNEY
DOMAIN-SUFFIX,disneyplus.com,DISNEY
DOMAIN-SUFFIX,disneyplus.com.ssl.sc.omtrdc.net,DISNEY
DOMAIN-SUFFIX,disneyprivacycenter.com,DISNEY
DOMAIN-SUFFIX,disneyredirects.com,DISNEY
DOMAIN-SUFFIX,disneysrivieraresort.com,DISNEY
DOMAIN-SUFFIX,disneystore.com,DISNEY
DOMAIN-SUFFIX,disneystreaming.com,DISNEY
DOMAIN-SUFFIX,disneysubscription.com,DISNEY
DOMAIN-SUFFIX,disneytermsofuse.com,DISNEY
DOMAIN-SUFFIX,disneytickets.co.uk,DISNEY
DOMAIN-SUFFIX,disneyturkiye.com.tr,DISNEY
DOMAIN-SUFFIX,disneytvajobs.com,DISNEY
DOMAIN-SUFFIX,disneyworld-go.com,DISNEY
DOMAIN-SUFFIX,dlp-media.com,DISNEY
DOMAIN-SUFFIX,dmed.technology,DISNEY
DOMAIN-SUFFIX,dssott.com,DISNEY
DOMAIN-SUFFIX,dtci.co,DISNEY
DOMAIN-SUFFIX,dtci.technology,DISNEY
DOMAIN-SUFFIX,edgedatg.com,DISNEY
DOMAIN-SUFFIX,espn.co.uk,DISNEY
DOMAIN-SUFFIX,espn.com,DISNEY
DOMAIN-SUFFIX,espn.hb.omtrdc.net,DISNEY
DOMAIN-SUFFIX,espn.net,DISNEY
DOMAIN-SUFFIX,espncdn.com,DISNEY
DOMAIN-SUFFIX,espndotcom.tt.omtrdc.net,DISNEY
DOMAIN-SUFFIX,espnqa.com,DISNEY
DOMAIN-SUFFIX,execute-api.us-east-1.amazonaws.com,DISNEY
DOMAIN-SUFFIX,go-disneyworldgo.com,DISNEY
DOMAIN-SUFFIX,go.com,DISNEY
DOMAIN-SUFFIX,hotstar-cdn.net,DISNEY
DOMAIN-SUFFIX,hotstar-labs.com,DISNEY
DOMAIN-SUFFIX,hotstar.com,DISNEY
DOMAIN-SUFFIX,hotstarext.com,DISNEY
DOMAIN-SUFFIX,hsprepack.akamaized.net,DISNEY
DOMAIN-SUFFIX,js-agent.newrelic.com,DISNEY
DOMAIN-SUFFIX,marvel.com,DISNEY
DOMAIN-SUFFIX,marvel10thanniversary.com,DISNEY
DOMAIN-SUFFIX,marveldimensionofheroes.com,DISNEY
DOMAIN-SUFFIX,marvelparty.net,DISNEY
DOMAIN-SUFFIX,marvelpinball.com,DISNEY
DOMAIN-SUFFIX,marvelsdoubleagent.com,DISNEY
DOMAIN-SUFFIX,marvelspotlightplays.com,DISNEY
DOMAIN-SUFFIX,marvelsuperheroseptember.com,DISNEY
DOMAIN-SUFFIX,marvelsuperwar.com,DISNEY
DOMAIN-SUFFIX,mickey.tv,DISNEY
DOMAIN-SUFFIX,moviesanywhere.com,DISNEY
DOMAIN-SUFFIX,natgeomaps.com,DISNEY
DOMAIN-SUFFIX,nationalgeographic.com,DISNEY
DOMAIN-SUFFIX,nationalgeographicpartners.com,DISNEY
DOMAIN-SUFFIX,ngeo.com,DISNEY
DOMAIN-SUFFIX,nomadlandmovie.ch,DISNEY
DOMAIN-SUFFIX,playmation.com,DISNEY
DOMAIN-SUFFIX,shopdisney.com,DISNEY
DOMAIN-SUFFIX,shops-disney.com,DISNEY
DOMAIN-SUFFIX,sorcerersarena.com,DISNEY
DOMAIN-SUFFIX,spaindisney.com,DISNEY
DOMAIN-SUFFIX,star-brasil.com,DISNEY
DOMAIN-SUFFIX,star-latam.com,DISNEY
DOMAIN-SUFFIX,starott.com,DISNEY
DOMAIN-SUFFIX,starplus.com,DISNEY
DOMAIN-SUFFIX,starwars.com,DISNEY
DOMAIN-SUFFIX,starwarsgalacticstarcruiser.com,DISNEY
DOMAIN-SUFFIX,starwarskids.com,DISNEY
DOMAIN-SUFFIX,streamingdisney.net,DISNEY
DOMAIN-SUFFIX,themarvelexperiencetour.com,DISNEY
DOMAIN-SUFFIX,thestationbymaker.com,DISNEY
DOMAIN-SUFFIX,thewaltdisneycompany.com,DISNEY
DOMAIN-SUFFIX,thisispolaris.com,DISNEY
DOMAIN-SUFFIX,watchdisneyfe.com,DISNEY
DOMAIN-SUFFIX,watchespn.com,DISNEY
DOMAIN-SUFFIX,bahamut.akamaized.net,BAHAMUT
DOMAIN-SUFFIX,bahamut.com.tw,BAHAMUT
DOMAIN-SUFFIX,gamer.com.tw,BAHAMUT
DOMAIN-SUFFIX,hinet.net,BAHAMUT
DOMAIN,api.biliapi.com,BILIBILI
DOMAIN,api.biliapi.net,BILIBILI
DOMAIN,api.bilibili.com,BILIBILI
DOMAIN,app.biliapi.com,BILIBILI
DOMAIN,app.biliapi.net,BILIBILI
DOMAIN,app.bilibili.com,BILIBILI
DOMAIN,grpc.biliapi.net,BILIBILI
DOMAIN,m.bilibili.com,BILIBILI
DOMAIN,upos-hz-mirrorakam.akamaized.net,BILIBILI
DOMAIN,www.bilibili.com,BILIBILI
DOMAIN-KEYWORD,cn-hk-eq-bcache-,BILIBILI
DOMAIN,cache.video.iqiyi.com,BILIBILI
IP-CIDR,116.211.202.206/32,BILIBILI,no-resolve
IP-CIDR,116.211.202.216/32,BILIBILI,no-resolve
DOMAIN-SUFFIX,api.mgtv.com,BILIBILI
DOMAIN,mobileso.bz.mgtv.com,BILIBILI
DOMAIN,audio4-ak-spotify-com.akamaized.net,SPOTIFY
DOMAIN,heads-ak-spotify-com.akamaized.net,SPOTIFY
DOMAIN,spotify.com.edgesuite.net,SPOTIFY
DOMAIN,spotify.map.fastly.net,SPOTIFY
DOMAIN,spotify.map.fastlylb.net,SPOTIFY
DOMAIN-SUFFIX,audio-ak-spotify-com.akamaized.net,SPOTIFY
DOMAIN-SUFFIX,byspotify.com,SPOTIFY
DOMAIN-SUFFIX,heads4-ak-spotify-com.akamaized.net,SPOTIFY
DOMAIN-SUFFIX,pscdn.co,SPOTIFY
DOMAIN-SUFFIX,scdn.co,SPOTIFY
DOMAIN-SUFFIX,spoti.fi,SPOTIFY
DOMAIN-SUFFIX,spotify-com.akamaized.net,SPOTIFY
DOMAIN-SUFFIX,spotify-everywhere.com,SPOTIFY
DOMAIN-SUFFIX,spotify.com,SPOTIFY
DOMAIN-SUFFIX,spotify.design,SPOTIFY
DOMAIN-SUFFIX,spotifycdn.com,SPOTIFY
DOMAIN-SUFFIX,spotifycdn.net,SPOTIFY
DOMAIN-SUFFIX,spotifycharts.com,SPOTIFY
DOMAIN-SUFFIX,spotifycodes.com,SPOTIFY
DOMAIN-SUFFIX,spotifyforbrands.com,SPOTIFY
DOMAIN-SUFFIX,spotifyjobs.com,SPOTIFY
DOMAIN-SUFFIX,spotifynewsroom.jp,SPOTIFY
DOMAIN-SUFFIX,spotilocal.com,SPOTIFY
DOMAIN-SUFFIX,tospotify.com,SPOTIFY
DOMAIN-KEYWORD,-spotify-,SPOTIFY
DOMAIN-KEYWORD,spotify.com,SPOTIFY
IP-CIDR,104.154.127.126/32,SPOTIFY,no-resolve
IP-CIDR,35.186.224.47/32,SPOTIFY,no-resolve
DOMAIN,f3b7q2p3.ssl.hwcdn.net,STEAM
DOMAIN,steammobile.akamaized.net,STEAM
DOMAIN,steampipe-kr.akamaized.net,STEAM
DOMAIN,steampipe-partner.akamaized.net,STEAM
DOMAIN-SUFFIX,cdn-ali.content.steamchina.com,STEAM
DOMAIN-SUFFIX,cdn-qc.content.steamchina.com,STEAM
DOMAIN-SUFFIX,cdn-ws.content.steamchina.com,STEAM
DOMAIN-SUFFIX,cm.steampowered.com,STEAM
DOMAIN-SUFFIX,csgo.wmsj.cn,STEAM
DOMAIN-SUFFIX,dl.steam.clngaa.com,STEAM
DOMAIN-SUFFIX,dl.steam.ksyna.com,STEAM
DOMAIN-SUFFIX,dota2.wmsj.cn,STEAM
DOMAIN-SUFFIX,edge.steam-dns.top.comcast.net,STEAM
DOMAIN-SUFFIX,fanatical.com,STEAM
DOMAIN-SUFFIX,humblebundle.com,STEAM
DOMAIN-SUFFIX,playartifact.com,STEAM
DOMAIN-SUFFIX,s.team,STEAM
DOMAIN-SUFFIX,st.dl.bscstorage.net,STEAM
DOMAIN-SUFFIX,st.dl.eccdnx.com,STEAM
DOMAIN-SUFFIX,st.dl.pinyuncloud.com,STEAM
DOMAIN-SUFFIX,steam-api.com,STEAM
DOMAIN-SUFFIX,steam-chat.com,STEAM
DOMAIN-SUFFIX,steam.apac.qtlglb.com,STEAM
DOMAIN-SUFFIX,steam.cdn.on.net,STEAM
DOMAIN-SUFFIX,steam.cdn.orcon.net.nz,STEAM
DOMAIN-SUFFIX,steam.cdn.slingshot.co.nz,STEAM
DOMAIN-SUFFIX,steam.cdn.webra.ru,STEAM
DOMAIN-SUFFIX,steam.eca.qtlglb.com,STEAM
DOMAIN-SUFFIX,steam.naeu.qtlglb.com,STEAM
DOMAIN-SUFFIX,steam.ru.qtlglb.com,STEAM
DOMAIN-SUFFIX,steambroadcast.akamaized.net,STEAM
DOMAIN-SUFFIX,steamcdn-a.akamaihd.net,STEAM
DOMAIN-SUFFIX,steamcommunity-a.akamaihd.net,STEAM
DOMAIN-SUFFIX,steamcommunity.com,STEAM
DOMAIN-SUFFIX,steamcontent.tnkjmec.com,STEAM
DOMAIN-SUFFIX,steamdeck.com,STEAM
DOMAIN-SUFFIX,steamgames.com,STEAM
DOMAIN-SUFFIX,steampipe.akamaized.net,STEAM
DOMAIN-SUFFIX,steampowered.com,STEAM
DOMAIN-SUFFIX,steampowered.com.8686c.com,STEAM
DOMAIN-SUFFIX,steamserver.net,STEAM
DOMAIN-SUFFIX,steamstat.us,STEAM
DOMAIN-SUFFIX,steamstatic.com,STEAM
DOMAIN-SUFFIX,steamstatic.com.8686c.com,STEAM
DOMAIN-SUFFIX,steamstore-a.akamaihd.net,STEAM
DOMAIN-SUFFIX,steamunlocked.net,STEAM
DOMAIN-SUFFIX,steamusercontent-a.akamaihd.net,STEAM
DOMAIN-SUFFIX,steamuserimages-a.akamaihd.net,STEAM
DOMAIN-SUFFIX,steamvideo-a.akamaihd.net,STEAM
DOMAIN-SUFFIX,underlords.com,STEAM
DOMAIN-SUFFIX,valvesoftware.com,STEAM
DOMAIN-SUFFIX,wmsjsteam.com,STEAM
DOMAIN-KEYWORD,steambroadcast,STEAM
DOMAIN-KEYWORD,steamstore,STEAM
DOMAIN-KEYWORD,steamuserimages,STEAM
DOMAIN-SUFFIX,comments.app,TELEGRAM
DOMAIN-SUFFIX,contest.com,TELEGRAM
DOMAIN-SUFFIX,graph.org,TELEGRAM
DOMAIN-SUFFIX,mbrx.app,TELEGRAM
DOMAIN-SUFFIX,quiz.directory,TELEGRAM
DOMAIN-SUFFIX,stel.com,TELEGRAM
DOMAIN-SUFFIX,t.me,TELEGRAM
DOMAIN-SUFFIX,tdesktop.com,TELEGRAM
DOMAIN-SUFFIX,telega.one,TELEGRAM
DOMAIN-SUFFIX,telegra.ph,TELEGRAM
DOMAIN-SUFFIX,telegram-cdn.org,TELEGRAM
DOMAIN-SUFFIX,telegram.dog,TELEGRAM
DOMAIN-SUFFIX,telegram.me,TELEGRAM
DOMAIN-SUFFIX,telegram.org,TELEGRAM
DOMAIN-SUFFIX,telegram.space,TELEGRAM
DOMAIN-SUFFIX,telegramdownload.com,TELEGRAM
DOMAIN-SUFFIX,telesco.pe,TELEGRAM
DOMAIN-SUFFIX,tg.dev,TELEGRAM
DOMAIN-SUFFIX,tx.me,TELEGRAM
DOMAIN-SUFFIX,usercontent.dev,TELEGRAM
DOMAIN-KEYWORD,nicegram,TELEGRAM
IP-CIDR,149.154.160.0/20,TELEGRAM,no-resolve
IP-CIDR,109.239.140.0/24,TELEGRAM,no-resolve
IP-CIDR,5.28.195.163/32,TELEGRAM,no-resolve
IP-CIDR,5.28.195.205/32,TELEGRAM,no-resolve
IP-CIDR,5.28.195.37/32,TELEGRAM,no-resolve
IP-CIDR,91.108.0.0/16,TELEGRAM,no-resolve
IP-CIDR6,2001:67C:4E8::/48,TELEGRAM,no-resolve
IP-CIDR6,2001:B28:F23C::/47,TELEGRAM,no-resolve
IP-CIDR6,2001:B28:F23F::/48,TELEGRAM,no-resolve
IP-CIDR6,2A0A:F280::/32,TELEGRAM,no-resolve
DOMAIN-SUFFIX,0emm.com,GOOGLE
DOMAIN-SUFFIX,1e100.net,GOOGLE
DOMAIN-SUFFIX,1ucrs.com,GOOGLE
DOMAIN-SUFFIX,265.com,GOOGLE
DOMAIN-SUFFIX,2mdn-cn.net,GOOGLE
DOMAIN-SUFFIX,2mdn.net,GOOGLE
DOMAIN-SUFFIX,466453.com,GOOGLE
DOMAIN-SUFFIX,abc.xyz,GOOGLE
DOMAIN-SUFFIX,accounts.googlers.com,GOOGLE
DOMAIN-SUFFIX,adgoogle.net,GOOGLE
DOMAIN-SUFFIX,admeld.com,GOOGLE
DOMAIN-SUFFIX,admob-cn.com,GOOGLE
DOMAIN-SUFFIX,admob.com,GOOGLE
DOMAIN-SUFFIX,adsense.com,GOOGLE
DOMAIN-SUFFIX,adsensecustomsearchads.com,GOOGLE
DOMAIN-SUFFIX,adsenseformobileapps.com,GOOGLE
DOMAIN-SUFFIX,advertisercommunity.com,GOOGLE
DOMAIN-SUFFIX,advertiserscommunity.com,GOOGLE
DOMAIN-SUFFIX,adwords-community.com,GOOGLE
DOMAIN-SUFFIX,adwords.com,GOOGLE
DOMAIN-SUFFIX,adwordsexpress.com,GOOGLE
DOMAIN-SUFFIX,ai.ytimg.com,GOOGLE
DOMAIN-SUFFIX,amp.dev,GOOGLE
DOMAIN-SUFFIX,ampproject.com,GOOGLE
DOMAIN-SUFFIX,ampproject.net,GOOGLE
DOMAIN-SUFFIX,ampproject.org,GOOGLE
DOMAIN-SUFFIX,android.com,GOOGLE
DOMAIN-SUFFIX,androidify.com,GOOGLE
DOMAIN-SUFFIX,androidtv.com,GOOGLE
DOMAIN-SUFFIX,angulardart.org,GOOGLE
DOMAIN-SUFFIX,api.ai,GOOGLE
DOMAIN-SUFFIX,apigee.com,GOOGLE
DOMAIN-SUFFIX,app-measurement-cn.com,GOOGLE
DOMAIN-SUFFIX,app-measurement.com,GOOGLE
DOMAIN-SUFFIX,app-measurement.net,GOOGLE
DOMAIN-SUFFIX,appbridge.ca,GOOGLE
DOMAIN-SUFFIX,appbridge.io,GOOGLE
DOMAIN-SUFFIX,appbridge.it,GOOGLE
DOMAIN-SUFFIX,apps5.oingo.com,GOOGLE
DOMAIN-SUFFIX,appspot.com,GOOGLE
DOMAIN-SUFFIX,apture.com,GOOGLE
DOMAIN-SUFFIX,area120.com,GOOGLE
DOMAIN-SUFFIX,asp-cc.com,GOOGLE
DOMAIN-SUFFIX,autodraw.com,GOOGLE
DOMAIN-SUFFIX,avail.googleflights.net,GOOGLE
DOMAIN-SUFFIX,bandpage.com,GOOGLE
DOMAIN-SUFFIX,baselinestudy.com,GOOGLE
DOMAIN-SUFFIX,baselinestudy.org,GOOGLE
DOMAIN-SUFFIX,bazel.build,GOOGLE
DOMAIN-SUFFIX,bdn.dev,GOOGLE
DOMAIN-SUFFIX,beacons.gvt2.com,GOOGLE
DOMAIN-SUFFIX,beacons2.gvt2.com,GOOGLE
DOMAIN-SUFFIX,beacons3.gvt2.com,GOOGLE
DOMAIN-SUFFIX,beatthatquote.com,GOOGLE
DOMAIN-SUFFIX,blink.org,GOOGLE
DOMAIN-SUFFIX,blogblog.com,GOOGLE
DOMAIN-SUFFIX,blogger.com,GOOGLE
DOMAIN-SUFFIX,blogspot.ae,GOOGLE
DOMAIN-SUFFIX,blogspot.al,GOOGLE
DOMAIN-SUFFIX,blogspot.am,GOOGLE
DOMAIN-SUFFIX,blogspot.ba,GOOGLE
DOMAIN-SUFFIX,blogspot.be,GOOGLE
DOMAIN-SUFFIX,blogspot.bg,GOOGLE
DOMAIN-SUFFIX,blogspot.bj,GOOGLE
DOMAIN-SUFFIX,blogspot.ca,GOOGLE
DOMAIN-SUFFIX,blogspot.cf,GOOGLE
DOMAIN-SUFFIX,blogspot.ch,GOOGLE
DOMAIN-SUFFIX,blogspot.cl,GOOGLE
DOMAIN-SUFFIX,blogspot.co.at,GOOGLE
DOMAIN-SUFFIX,blogspot.co.id,GOOGLE
DOMAIN-SUFFIX,blogspot.co.il,GOOGLE
DOMAIN-SUFFIX,blogspot.co.ke,GOOGLE
DOMAIN-SUFFIX,blogspot.co.nz,GOOGLE
DOMAIN-SUFFIX,blogspot.co.uk,GOOGLE
DOMAIN-SUFFIX,blogspot.co.za,GOOGLE
DOMAIN-SUFFIX,blogspot.com,GOOGLE
DOMAIN-SUFFIX,blogspot.com.ar,GOOGLE
DOMAIN-SUFFIX,blogspot.com.au,GOOGLE
DOMAIN-SUFFIX,blogspot.com.br,GOOGLE
DOMAIN-SUFFIX,blogspot.com.by,GOOGLE
DOMAIN-SUFFIX,blogspot.com.co,GOOGLE
DOMAIN-SUFFIX,blogspot.com.cy,GOOGLE
DOMAIN-SUFFIX,blogspot.com.ee,GOOGLE
DOMAIN-SUFFIX,blogspot.com.eg,GOOGLE
DOMAIN-SUFFIX,blogspot.com.es,GOOGLE
DOMAIN-SUFFIX,blogspot.com.mt,GOOGLE
DOMAIN-SUFFIX,blogspot.com.ng,GOOGLE
DOMAIN-SUFFIX,blogspot.com.tr,GOOGLE
DOMAIN-SUFFIX,blogspot.com.uy,GOOGLE
DOMAIN-SUFFIX,blogspot.cv,GOOGLE
DOMAIN-SUFFIX,blogspot.cz,GOOGLE
DOMAIN-SUFFIX,blogspot.de,GOOGLE
DOMAIN-SUFFIX,blogspot.dk,GOOGLE
DOMAIN-SUFFIX,blogspot.fi,GOOGLE
DOMAIN-SUFFIX,blogspot.fr,GOOGLE
DOMAIN-SUFFIX,blogspot.gr,GOOGLE
DOMAIN-SUFFIX,blogspot.hk,GOOGLE
DOMAIN-SUFFIX,blogspot.hr,GOOGLE
DOMAIN-SUFFIX,blogspot.hu,GOOGLE
DOMAIN-SUFFIX,blogspot.ie,GOOGLE
DOMAIN-SUFFIX,blogspot.in,GOOGLE
DOMAIN-SUFFIX,blogspot.is,GOOGLE
DOMAIN-SUFFIX,blogspot.it,GOOGLE
DOMAIN-SUFFIX,blogspot.jp,GOOGLE
DOMAIN-SUFFIX,blogspot.kr,GOOGLE
DOMAIN-SUFFIX,blogspot.li,GOOGLE
DOMAIN-SUFFIX,blogspot.lt,GOOGLE
DOMAIN-SUFFIX,blogspot.lu,GOOGLE
DOMAIN-SUFFIX,blogspot.md,GOOGLE
DOMAIN-SUFFIX,blogspot.mk,GOOGLE
DOMAIN-SUFFIX,blogspot.mx,GOOGLE
DOMAIN-SUFFIX,blogspot.my,GOOGLE
DOMAIN-SUFFIX,blogspot.nl,GOOGLE
DOMAIN-SUFFIX,blogspot.no,GOOGLE
DOMAIN-SUFFIX,blogspot.pe,GOOGLE
DOMAIN-SUFFIX,blogspot.pt,GOOGLE
DOMAIN-SUFFIX,blogspot.qa,GOOGLE
DOMAIN-SUFFIX,blogspot.re,GOOGLE
DOMAIN-SUFFIX,blogspot.ro,GOOGLE
DOMAIN-SUFFIX,blogspot.rs,GOOGLE
DOMAIN-SUFFIX,blogspot.ru,GOOGLE
DOMAIN-SUFFIX,blogspot.se,GOOGLE
DOMAIN-SUFFIX,blogspot.sg,GOOGLE
DOMAIN-SUFFIX,blogspot.si,GOOGLE
DOMAIN-SUFFIX,blogspot.sk,GOOGLE
DOMAIN-SUFFIX,blogspot.sn,GOOGLE
DOMAIN-SUFFIX,blogspot.td,GOOGLE
DOMAIN-SUFFIX,blogspot.tw,GOOGLE
DOMAIN-SUFFIX,blogspot.ug,GOOGLE
DOMAIN-SUFFIX,blogspot.vn,GOOGLE
DOMAIN-SUFFIX,brocaproject.com,GOOGLE
DOMAIN-SUFFIX,brotli.org,GOOGLE
DOMAIN-SUFFIX,bumpshare.com,GOOGLE
DOMAIN-SUFFIX,bumptop.ca,GOOGLE
DOMAIN-SUFFIX,bumptop.com,GOOGLE
DOMAIN-SUFFIX,bumptop.net,GOOGLE
DOMAIN-SUFFIX,bumptop.org,GOOGLE
DOMAIN-SUFFIX,bumptunes.com,GOOGLE
DOMAIN-SUFFIX,campuslondon.com,GOOGLE
DOMAIN-SUFFIX,capitalg.com,GOOGLE
DOMAIN-SUFFIX,certificate-transparency.dev,GOOGLE
DOMAIN-SUFFIX,certificate-transparency.org,GOOGLE
DOMAIN-SUFFIX,charlestonroadregistry.com,GOOGLE
DOMAIN-SUFFIX,chat.gle,GOOGLE
DOMAIN-SUFFIX,chrome.com,GOOGLE
DOMAIN-SUFFIX,chromebook.com,GOOGLE
DOMAIN-SUFFIX,chromecast.com,GOOGLE
DOMAIN-SUFFIX,chromeexperiments.com,GOOGLE
DOMAIN-SUFFIX,chromeos.dev,GOOGLE
DOMAIN-SUFFIX,chromercise.com,GOOGLE
DOMAIN-SUFFIX,chromestatus.com,GOOGLE
DOMAIN-SUFFIX,chromium.org,GOOGLE
DOMAIN-SUFFIX,chronicle.security,GOOGLE
DOMAIN-SUFFIX,chroniclesec.com,GOOGLE
DOMAIN-SUFFIX,clickserve.cc-dt.com,GOOGLE
DOMAIN-SUFFIX,clickserver.googleads.com,GOOGLE
DOMAIN-SUFFIX,cloudburstresearch.com,GOOGLE
DOMAIN-SUFFIX,cloudfunctions.net,GOOGLE
DOMAIN-SUFFIX,cloudproxy.app,GOOGLE
DOMAIN-SUFFIX,cloudrobotics.com,GOOGLE
DOMAIN-SUFFIX,cobrasearch.com,GOOGLE
DOMAIN-SUFFIX,codespot.com,GOOGLE
DOMAIN-SUFFIX,conscrypt.com,GOOGLE
DOMAIN-SUFFIX,conscrypt.org,GOOGLE
DOMAIN-SUFFIX,cookiechoices.org,GOOGLE
DOMAIN-SUFFIX,coova.com,GOOGLE
DOMAIN-SUFFIX,coova.net,GOOGLE
DOMAIN-SUFFIX,coova.org,GOOGLE
DOMAIN-SUFFIX,crashlytics.com,GOOGLE
DOMAIN-SUFFIX,crbug.com,GOOGLE
DOMAIN-SUFFIX,creativelab5.com,GOOGLE
DOMAIN-SUFFIX,crossmediapanel.com,GOOGLE
DOMAIN-SUFFIX,crr.com,GOOGLE
DOMAIN-SUFFIX,crrev.com,GOOGLE
DOMAIN-SUFFIX,cs4hs.com,GOOGLE
DOMAIN-SUFFIX,dart.dev,GOOGLE
DOMAIN-SUFFIX,dartlang.org,GOOGLE
DOMAIN-SUFFIX,dartpad.dev,GOOGLE
DOMAIN-SUFFIX,dartsearch-cn.net,GOOGLE
DOMAIN-SUFFIX,dartsearch.net,GOOGLE
DOMAIN-SUFFIX,data-vocabulary.org,GOOGLE
DOMAIN-SUFFIX,dataliberation.org,GOOGLE
DOMAIN-SUFFIX,debug.com,GOOGLE
DOMAIN-SUFFIX,debugproject.com,GOOGLE
DOMAIN-SUFFIX,deepmind.com,GOOGLE
DOMAIN-SUFFIX,deja.com,GOOGLE
DOMAIN-SUFFIX,deps.dev,GOOGLE
DOMAIN-SUFFIX,deps.info,GOOGLE
DOMAIN-SUFFIX,devsitetest.how,GOOGLE
DOMAIN-SUFFIX,dialogflow.com,GOOGLE
DOMAIN-SUFFIX,digisfera.com,GOOGLE
DOMAIN-SUFFIX,digitalassetlinks.org,GOOGLE
DOMAIN-SUFFIX,digitalattackmap.com,GOOGLE
DOMAIN-SUFFIX,distribution.qatp1.net,GOOGLE
DOMAIN-SUFFIX,distribution.qcpp1.net,GOOGLE
DOMAIN-SUFFIX,distribution.qpdp1.net,GOOGLE
DOMAIN-SUFFIX,doubleclick-cn.net,GOOGLE
DOMAIN-SUFFIX,doubleclick.com,GOOGLE
DOMAIN-SUFFIX,doubleclick.net,GOOGLE
DOMAIN-SUFFIX,download.qatp1.net,GOOGLE
DOMAIN-SUFFIX,download.qcpp1.net,GOOGLE
DOMAIN-SUFFIX,download.qpdp1.net,GOOGLE
DOMAIN-SUFFIX,episodic.com,GOOGLE
DOMAIN-SUFFIX,fastlane.ci,GOOGLE
DOMAIN-SUFFIX,fastlane.tools,GOOGLE
DOMAIN-SUFFIX,feedburner.com,GOOGLE
DOMAIN-SUFFIX,fflick.com,GOOGLE
DOMAIN-SUFFIX,financeleadsonline.com,GOOGLE
DOMAIN-SUFFIX,firebase.com,GOOGLE
DOMAIN-SUFFIX,firebase.io,GOOGLE
DOMAIN-SUFFIX,firebaseapp.com,GOOGLE
DOMAIN-SUFFIX,firebaseio.com,GOOGLE
DOMAIN-SUFFIX,flutter.dev,GOOGLE
DOMAIN-SUFFIX,flutterapp.com,GOOGLE
DOMAIN-SUFFIX,foofle.com,GOOGLE
DOMAIN-SUFFIX,froogle.com,GOOGLE
DOMAIN-SUFFIX,fuchsia.dev,GOOGLE
DOMAIN-SUFFIX,g-tun.com,GOOGLE
DOMAIN-SUFFIX,g.cn,GOOGLE
DOMAIN-SUFFIX,g.co,GOOGLE
DOMAIN-SUFFIX,g.dev,GOOGLE
DOMAIN-SUFFIX,g.page,GOOGLE
DOMAIN-SUFFIX,gateway.dev,GOOGLE
DOMAIN-SUFFIX,gcp.gvt2.com,GOOGLE
DOMAIN-SUFFIX,gcpnode.com,GOOGLE
DOMAIN-SUFFIX,gcr.io,GOOGLE
DOMAIN-SUFFIX,gerritcodereview.com,GOOGLE
DOMAIN-SUFFIX,get.app,GOOGLE
DOMAIN-SUFFIX,get.dev,GOOGLE
DOMAIN-SUFFIX,get.how,GOOGLE
DOMAIN-SUFFIX,get.new,GOOGLE
DOMAIN-SUFFIX,get.page,GOOGLE
DOMAIN-SUFFIX,get.rsvp,GOOGLE
DOMAIN-SUFFIX,getbumptop.com,GOOGLE
DOMAIN-SUFFIX,getmdl.io,GOOGLE
DOMAIN-SUFFIX,getoutline.org,GOOGLE
DOMAIN-SUFFIX,ggoogle.com,GOOGLE
DOMAIN-SUFFIX,gipscorp.com,GOOGLE
DOMAIN-SUFFIX,gkecnapps.cn,GOOGLE
DOMAIN-SUFFIX,globaledu.org,GOOGLE
DOMAIN-SUFFIX,gmail.com,GOOGLE
DOMAIN-SUFFIX,gmodules.com,GOOGLE
DOMAIN-SUFFIX,go-lang.com,GOOGLE
DOMAIN-SUFFIX,go-lang.net,GOOGLE
DOMAIN-SUFFIX,go-lang.org,GOOGLE
DOMAIN-SUFFIX,go.dev,GOOGLE
DOMAIN-SUFFIX,godoc.org,GOOGLE
DOMAIN-SUFFIX,gogle.com,GOOGLE
DOMAIN-SUFFIX,gogole.com,GOOGLE
DOMAIN-SUFFIX,golang.com,GOOGLE
DOMAIN-SUFFIX,golang.net,GOOGLE
DOMAIN-SUFFIX,golang.org,GOOGLE
DOMAIN-SUFFIX,gonglchuangl.net,GOOGLE
DOMAIN-SUFFIX,gongyichuangyi.net,GOOGLE
DOMAIN-SUFFIX,goo.gl,GOOGLE
DOMAIN-SUFFIX,googel.com,GOOGLE
DOMAIN-SUFFIX,googil.com,GOOGLE
DOMAIN-SUFFIX,googl.com,GOOGLE
DOMAIN-SUFFIX,google-access.net,GOOGLE
DOMAIN-SUFFIX,google-analytics-cn.com,GOOGLE
DOMAIN-SUFFIX,google-analytics.com,GOOGLE
DOMAIN-SUFFIX,google-syndication.com,GOOGLE
DOMAIN-SUFFIX,google.ad,GOOGLE
DOMAIN-SUFFIX,google.ae,GOOGLE
DOMAIN-SUFFIX,google.al,GOOGLE
DOMAIN-SUFFIX,google.am,GOOGLE
DOMAIN-SUFFIX,google.as,GOOGLE
DOMAIN-SUFFIX,google.at,GOOGLE
DOMAIN-SUFFIX,google.az,GOOGLE
DOMAIN-SUFFIX,google.ba,GOOGLE
DOMAIN-SUFFIX,google.be,GOOGLE
DOMAIN-SUFFIX,google.berlin,GOOGLE
DOMAIN-SUFFIX,google.bf,GOOGLE
DOMAIN-SUFFIX,google.bg,GOOGLE
DOMAIN-SUFFIX,google.bi,GOOGLE
DOMAIN-SUFFIX,google.bj,GOOGLE
DOMAIN-SUFFIX,google.bs,GOOGLE
DOMAIN-SUFFIX,google.bt,GOOGLE
DOMAIN-SUFFIX,google.by,GOOGLE
DOMAIN-SUFFIX,google.ca,GOOGLE
DOMAIN-SUFFIX,google.cat,GOOGLE
DOMAIN-SUFFIX,google.cd,GOOGLE
DOMAIN-SUFFIX,google.cf,GOOGLE
DOMAIN-SUFFIX,google.cg,GOOGLE
DOMAIN-SUFFIX,google.ch,GOOGLE
DOMAIN-SUFFIX,google.ci,GOOGLE
DOMAIN-SUFFIX,google.cl,GOOGLE
DOMAIN-SUFFIX,google.cm,GOOGLE
DOMAIN-SUFFIX,google.cn,GOOGLE
DOMAIN-SUFFIX,google.co,GOOGLE
DOMAIN-SUFFIX,google.co.ao,GOOGLE
DOMAIN-SUFFIX,google.co.bw,GOOGLE
DOMAIN-SUFFIX,google.co.ck,GOOGLE
DOMAIN-SUFFIX,google.co.cr,GOOGLE
DOMAIN-SUFFIX,google.co.id,GOOGLE
DOMAIN-SUFFIX,google.co.il,GOOGLE
DOMAIN-SUFFIX,google.co.in,GOOGLE
DOMAIN-SUFFIX,google.co.jp,GOOGLE
DOMAIN-SUFFIX,google.co.ke,GOOGLE
DOMAIN-SUFFIX,google.co.kr,GOOGLE
DOMAIN-SUFFIX,google.co.ls,GOOGLE
DOMAIN-SUFFIX,google.co.ma,GOOGLE
DOMAIN-SUFFIX,google.co.mz,GOOGLE
DOMAIN-SUFFIX,google.co.nz,GOOGLE
DOMAIN-SUFFIX,google.co.th,GOOGLE
DOMAIN-SUFFIX,google.co.tz,GOOGLE
DOMAIN-SUFFIX,google.co.ug,GOOGLE
DOMAIN-SUFFIX,google.co.uk,GOOGLE
DOMAIN-SUFFIX,google.co.uz,GOOGLE
DOMAIN-SUFFIX,google.co.ve,GOOGLE
DOMAIN-SUFFIX,google.co.vi,GOOGLE
DOMAIN-SUFFIX,google.co.za,GOOGLE
DOMAIN-SUFFIX,google.co.zm,GOOGLE
DOMAIN-SUFFIX,google.co.zw,GOOGLE
DOMAIN-SUFFIX,google.com,GOOGLE
DOMAIN-SUFFIX,google.com.af,GOOGLE
DOMAIN-SUFFIX,google.com.ag,GOOGLE
DOMAIN-SUFFIX,google.com.ai,GOOGLE
DOMAIN-SUFFIX,google.com.ar,GOOGLE
DOMAIN-SUFFIX,google.com.au,GOOGLE
DOMAIN-SUFFIX,google.com.bd,GOOGLE
DOMAIN-SUFFIX,google.com.bh,GOOGLE
DOMAIN-SUFFIX,google.com.bn,GOOGLE
DOMAIN-SUFFIX,google.com.bo,GOOGLE
DOMAIN-SUFFIX,google.com.br,GOOGLE
DOMAIN-SUFFIX,google.com.bz,GOOGLE
DOMAIN-SUFFIX,google.com.co,GOOGLE
DOMAIN-SUFFIX,google.com.cu,GOOGLE
DOMAIN-SUFFIX,google.com.cy,GOOGLE
DOMAIN-SUFFIX,google.com.do,GOOGLE
DOMAIN-SUFFIX,google.com.ec,GOOGLE
DOMAIN-SUFFIX,google.com.eg,GOOGLE
DOMAIN-SUFFIX,google.com.et,GOOGLE
DOMAIN-SUFFIX,google.com.fj,GOOGLE
DOMAIN-SUFFIX,google.com.gh,GOOGLE
DOMAIN-SUFFIX,google.com.gi,GOOGLE
DOMAIN-SUFFIX,google.com.gt,GOOGLE
DOMAIN-SUFFIX,google.com.hk,GOOGLE
DOMAIN-SUFFIX,google.com.jm,GOOGLE
DOMAIN-SUFFIX,google.com.kh,GOOGLE
DOMAIN-SUFFIX,google.com.kw,GOOGLE
DOMAIN-SUFFIX,google.com.lb,GOOGLE
DOMAIN-SUFFIX,google.com.ly,GOOGLE
DOMAIN-SUFFIX,google.com.mm,GOOGLE
DOMAIN-SUFFIX,google.com.mt,GOOGLE
DOMAIN-SUFFIX,google.com.mx,GOOGLE
DOMAIN-SUFFIX,google.com.my,GOOGLE
DOMAIN-SUFFIX,google.com.na,GOOGLE
DOMAIN-SUFFIX,google.com.ng,GOOGLE
DOMAIN-SUFFIX,google.com.ni,GOOGLE
DOMAIN-SUFFIX,google.com.np,GOOGLE
DOMAIN-SUFFIX,google.com.om,GOOGLE
DOMAIN-SUFFIX,google.com.pa,GOOGLE
DOMAIN-SUFFIX,google.com.pe,GOOGLE
DOMAIN-SUFFIX,google.com.pg,GOOGLE
DOMAIN-SUFFIX,google.com.ph,GOOGLE
DOMAIN-SUFFIX,google.com.pk,GOOGLE
DOMAIN-SUFFIX,google.com.pr,GOOGLE
DOMAIN-SUFFIX,google.com.py,GOOGLE
DOMAIN-SUFFIX,google.com.qa,GOOGLE
DOMAIN-SUFFIX,google.com.sa,GOOGLE
DOMAIN-SUFFIX,google.com.sb,GOOGLE
DOMAIN-SUFFIX,google.com.sg,GOOGLE
DOMAIN-SUFFIX,google.com.sl,GOOGLE
DOMAIN-SUFFIX,google.com.sv,GOOGLE
DOMAIN-SUFFIX,google.com.tj,GOOGLE
DOMAIN-SUFFIX,google.com.tr,GOOGLE
DOMAIN-SUFFIX,google.com.tw,GOOGLE
DOMAIN-SUFFIX,google.com.ua,GOOGLE
DOMAIN-SUFFIX,google.com.uy,GOOGLE
DOMAIN-SUFFIX,google.com.vc,GOOGLE
DOMAIN-SUFFIX,google.com.vn,GOOGLE
DOMAIN-SUFFIX,google.cv,GOOGLE
DOMAIN-SUFFIX,google.cz,GOOGLE
DOMAIN-SUFFIX,google.de,GOOGLE
DOMAIN-SUFFIX,google.dev,GOOGLE
DOMAIN-SUFFIX,google.dj,GOOGLE
DOMAIN-SUFFIX,google.dk,GOOGLE
DOMAIN-SUFFIX,google.dm,GOOGLE
DOMAIN-SUFFIX,google.dz,GOOGLE
DOMAIN-SUFFIX,google.ee,GOOGLE
DOMAIN-SUFFIX,google.es,GOOGLE
DOMAIN-SUFFIX,google.fi,GOOGLE
DOMAIN-SUFFIX,google.fm,GOOGLE
DOMAIN-SUFFIX,google.fr,GOOGLE
DOMAIN-SUFFIX,google.ga,GOOGLE
DOMAIN-SUFFIX,google.ge,GOOGLE
DOMAIN-SUFFIX,google.gg,GOOGLE
DOMAIN-SUFFIX,google.gl,GOOGLE
DOMAIN-SUFFIX,google.gm,GOOGLE
DOMAIN-SUFFIX,google.gr,GOOGLE
DOMAIN-SUFFIX,google.gy,GOOGLE
DOMAIN-SUFFIX,google.hn,GOOGLE
DOMAIN-SUFFIX,google.hr,GOOGLE
DOMAIN-SUFFIX,google.ht,GOOGLE
DOMAIN-SUFFIX,google.hu,GOOGLE
DOMAIN-SUFFIX,google.ie,GOOGLE
DOMAIN-SUFFIX,google.im,GOOGLE
DOMAIN-SUFFIX,google.iq,GOOGLE
DOMAIN-SUFFIX,google.is,GOOGLE
DOMAIN-SUFFIX,google.it,GOOGLE
DOMAIN-SUFFIX,google.je,GOOGLE
DOMAIN-SUFFIX,google.jo,GOOGLE
DOMAIN-SUFFIX,google.kg,GOOGLE
DOMAIN-SUFFIX,google.ki,GOOGLE
DOMAIN-SUFFIX,google.kz,GOOGLE
DOMAIN-SUFFIX,google.la,GOOGLE
DOMAIN-SUFFIX,google.li,GOOGLE
DOMAIN-SUFFIX,google.lk,GOOGLE
DOMAIN-SUFFIX,google.lt,GOOGLE
DOMAIN-SUFFIX,google.lu,GOOGLE
DOMAIN-SUFFIX,google.lv,GOOGLE
DOMAIN-SUFFIX,google.md,GOOGLE
DOMAIN-SUFFIX,google.me,GOOGLE
DOMAIN-SUFFIX,google.mg,GOOGLE
DOMAIN-SUFFIX,google.mk,GOOGLE
DOMAIN-SUFFIX,google.ml,GOOGLE
DOMAIN-SUFFIX,google.mn,GOOGLE
DOMAIN-SUFFIX,google.ms,GOOGLE
DOMAIN-SUFFIX,google.mu,GOOGLE
DOMAIN-SUFFIX,google.mv,GOOGLE
DOMAIN-SUFFIX,google.mw,GOOGLE
DOMAIN-SUFFIX,google.ne,GOOGLE
DOMAIN-SUFFIX,google.net,GOOGLE
DOMAIN-SUFFIX,google.nl,GOOGLE
DOMAIN-SUFFIX,google.no,GOOGLE
DOMAIN-SUFFIX,google.nr,GOOGLE
DOMAIN-SUFFIX,google.nu,GOOGLE
DOMAIN-SUFFIX,google.org,GOOGLE
DOMAIN-SUFFIX,google.pl,GOOGLE
DOMAIN-SUFFIX,google.pn,GOOGLE
DOMAIN-SUFFIX,google.ps,GOOGLE
DOMAIN-SUFFIX,google.pt,GOOGLE
DOMAIN-SUFFIX,google.ro,GOOGLE
DOMAIN-SUFFIX,google.rs,GOOGLE
DOMAIN-SUFFIX,google.ru,GOOGLE
DOMAIN-SUFFIX,google.rw,GOOGLE
DOMAIN-SUFFIX,google.sc,GOOGLE
DOMAIN-SUFFIX,google.se,GOOGLE
DOMAIN-SUFFIX,google.sh,GOOGLE
DOMAIN-SUFFIX,google.si,GOOGLE
DOMAIN-SUFFIX,google.sk,GOOGLE
DOMAIN-SUFFIX,google.sm,GOOGLE
DOMAIN-SUFFIX,google.sn,GOOGLE
DOMAIN-SUFFIX,google.so,GOOGLE
DOMAIN-SUFFIX,google.sr,GOOGLE
DOMAIN-SUFFIX,google.st,GOOGLE
DOMAIN-SUFFIX,google.td,GOOGLE
DOMAIN-SUFFIX,google.tg,GOOGLE
DOMAIN-SUFFIX,google.tl,GOOGLE
DOMAIN-SUFFIX,google.tm,GOOGLE
DOMAIN-SUFFIX,google.tn,GOOGLE
DOMAIN-SUFFIX,google.to,GOOGLE
DOMAIN-SUFFIX,google.tt,GOOGLE
DOMAIN-SUFFIX,google.ventures,GOOGLE
DOMAIN-SUFFIX,google.vg,GOOGLE
DOMAIN-SUFFIX,google.vu,GOOGLE
DOMAIN-SUFFIX,google.ws,GOOGLE
DOMAIN-SUFFIX,googleacquisitionmigration.com,GOOGLE
DOMAIN-SUFFIX,googleadapis.com,GOOGLE
DOMAIN-SUFFIX,googleadservices-cn.com,GOOGLE
DOMAIN-SUFFIX,googleadservices.com,GOOGLE
DOMAIN-SUFFIX,googleanalytics.com,GOOGLE
DOMAIN-SUFFIX,googleapis-cn.com,GOOGLE
DOMAIN-SUFFIX,googleapis.cn,GOOGLE
DOMAIN-SUFFIX,googleapis.com,GOOGLE
DOMAIN-SUFFIX,googleapps-cn.com,GOOGLE
DOMAIN-SUFFIX,googleapps.com,GOOGLE
DOMAIN-SUFFIX,googlearth.com,GOOGLE
DOMAIN-SUFFIX,googleblog.com,GOOGLE
DOMAIN-SUFFIX,googlebot.com,GOOGLE
DOMAIN-SUFFIX,googlecapital.com,GOOGLE
DOMAIN-SUFFIX,googlecert.net,GOOGLE
DOMAIN-SUFFIX,googlecnapps.cn,GOOGLE
DOMAIN-SUFFIX,googlecode.com,GOOGLE
DOMAIN-SUFFIX,googlecommerce.com,GOOGLE
DOMAIN-SUFFIX,googlecompare.co.uk,GOOGLE
DOMAIN-SUFFIX,googledanmark.com,GOOGLE
DOMAIN-SUFFIX,googledomains.com,GOOGLE
DOMAIN-SUFFIX,googlee.com,GOOGLE
DOMAIN-SUFFIX,googleearth.com,GOOGLE
DOMAIN-SUFFIX,googlefiber.com,GOOGLE
DOMAIN-SUFFIX,googlefiber.net,GOOGLE
DOMAIN-SUFFIX,googlefinland.com,GOOGLE
DOMAIN-SUFFIX,googleflights-cn.net,GOOGLE
DOMAIN-SUFFIX,googlemail.com,GOOGLE
DOMAIN-SUFFIX,googlemaps.com,GOOGLE
DOMAIN-SUFFIX,googlemashups.com,GOOGLE
DOMAIN-SUFFIX,googleoptimize-cn.com,GOOGLE
DOMAIN-SUFFIX,googleoptimize.com,GOOGLE
DOMAIN-SUFFIX,googlepagecreator.com,GOOGLE
DOMAIN-SUFFIX,googlephotos.com,GOOGLE
DOMAIN-SUFFIX,googleplay.com,GOOGLE
DOMAIN-SUFFIX,googleplex.com,GOOGLE
DOMAIN-SUFFIX,googleplus.com,GOOGLE
DOMAIN-SUFFIX,googlescholar.com,GOOGLE
DOMAIN-SUFFIX,googlesource.com,GOOGLE
DOMAIN-SUFFIX,googlestore.com,GOOGLE
DOMAIN-SUFFIX,googlesverige.com,GOOGLE
DOMAIN-SUFFIX,googlesyndication-cn.com,GOOGLE
DOMAIN-SUFFIX,googlesyndication.com,GOOGLE
DOMAIN-SUFFIX,googletagmanager-cn.com,GOOGLE
DOMAIN-SUFFIX,googletagmanager.com,GOOGLE
DOMAIN-SUFFIX,googletagservices-cn.com,GOOGLE
DOMAIN-SUFFIX,googletagservices.com,GOOGLE
DOMAIN-SUFFIX,googletraveladservices-cn.com,GOOGLE
DOMAIN-SUFFIX,googletraveladservices.com,GOOGLE
DOMAIN-SUFFIX,googlevads-cn.com,GOOGLE
DOMAIN-SUFFIX,googleventures.com,GOOGLE
DOMAIN-SUFFIX,googlezip.net,GOOGLE
DOMAIN-SUFFIX,googlr.com,GOOGLE
DOMAIN-SUFFIX,goolge.com,GOOGLE
DOMAIN-SUFFIX,gooogle.com,GOOGLE
DOMAIN-SUFFIX,gridaware.app,GOOGLE
DOMAIN-SUFFIX,gsrc.io,GOOGLE
DOMAIN-SUFFIX,gstatic-cn.com,GOOGLE
DOMAIN-SUFFIX,gstatic.cn,GOOGLE
DOMAIN-SUFFIX,gstatic.com,GOOGLE
DOMAIN-SUFFIX,gstaticcnapps.cn,GOOGLE
DOMAIN-SUFFIX,gsuite.com,GOOGLE
DOMAIN-SUFFIX,gv.com,GOOGLE
DOMAIN-SUFFIX,gvt0.com,GOOGLE
DOMAIN-SUFFIX,gvt1-cn.com,GOOGLE
DOMAIN-SUFFIX,gvt2-cn.com,GOOGLE
DOMAIN-SUFFIX,gvt3.com,GOOGLE
DOMAIN-SUFFIX,gvt5.com,GOOGLE
DOMAIN-SUFFIX,gvt6.com,GOOGLE
DOMAIN-SUFFIX,gvt7.com,GOOGLE
DOMAIN-SUFFIX,gvt9.com,GOOGLE
DOMAIN-SUFFIX,gwtproject.org,GOOGLE
DOMAIN-SUFFIX,haplorrhini.com,GOOGLE
DOMAIN-SUFFIX,hdrplusdata.org,GOOGLE
DOMAIN-SUFFIX,hey.boo,GOOGLE
DOMAIN-SUFFIX,hey.gle,GOOGLE
DOMAIN-SUFFIX,hindiweb.com,GOOGLE
DOMAIN-SUFFIX,howtogetmo.co.uk,GOOGLE
DOMAIN-SUFFIX,html5rocks.com,GOOGLE
DOMAIN-SUFFIX,hwgo.com,GOOGLE
DOMAIN-SUFFIX,iam.soy,GOOGLE
DOMAIN-SUFFIX,iamremarkable.org,GOOGLE
DOMAIN-SUFFIX,igoogle.com,GOOGLE
DOMAIN-SUFFIX,impermium.com,GOOGLE
DOMAIN-SUFFIX,itasoftware.com,GOOGLE
DOMAIN-SUFFIX,j2objc.org,GOOGLE
DOMAIN-SUFFIX,jibemobile.com,GOOGLE
DOMAIN-SUFFIX,kaggle.com,GOOGLE
DOMAIN-SUFFIX,kaggle.io,GOOGLE
DOMAIN-SUFFIX,kaggleusercontent.com,GOOGLE
DOMAIN-SUFFIX,keyhole.com,GOOGLE
DOMAIN-SUFFIX,keytransparency.com,GOOGLE
DOMAIN-SUFFIX,keytransparency.foo,GOOGLE
DOMAIN-SUFFIX,keytransparency.org,GOOGLE
DOMAIN-SUFFIX,lanternal.com,GOOGLE
DOMAIN-SUFFIX,like.com,GOOGLE
DOMAIN-SUFFIX,madewithcode.com,GOOGLE
DOMAIN-SUFFIX,material.io,GOOGLE
DOMAIN-SUFFIX,mdialog.com,GOOGLE
DOMAIN-SUFFIX,meet.new,GOOGLE
DOMAIN-SUFFIX,mfg-inspector.com,GOOGLE
DOMAIN-SUFFIX,mobileview.page,GOOGLE
DOMAIN-SUFFIX,monitoring.qatp1.net,GOOGLE
DOMAIN-SUFFIX,monitoring.qcpp1.net,GOOGLE
DOMAIN-SUFFIX,monitoring.qpdp1.net,GOOGLE
DOMAIN-SUFFIX,moodstocks.com,GOOGLE
DOMAIN-SUFFIX,near.by,GOOGLE
DOMAIN-SUFFIX,nest.com,GOOGLE
DOMAIN-SUFFIX,neverware.com,GOOGLE
DOMAIN-SUFFIX,new.day,GOOGLE
DOMAIN-SUFFIX,nomulus.foo,GOOGLE
DOMAIN-SUFFIX,oasisfeng.com,GOOGLE
DOMAIN-SUFFIX,oauthz.com,GOOGLE
DOMAIN-SUFFIX,ok.gle,GOOGLE
DOMAIN-SUFFIX,on.here,GOOGLE
DOMAIN-SUFFIX,on2.com,GOOGLE
DOMAIN-SUFFIX,onefifteen.net,GOOGLE
DOMAIN-SUFFIX,onefifteen.org,GOOGLE
DOMAIN-SUFFIX,oneworldmanystories.com,GOOGLE
DOMAIN-SUFFIX,opensourceinsight.dev,GOOGLE
DOMAIN-SUFFIX,opensourceinsights.dev,GOOGLE
DOMAIN-SUFFIX,openthread.io,GOOGLE
DOMAIN-SUFFIX,openweave.io,GOOGLE
DOMAIN-SUFFIX,orbitera.com,GOOGLE
DOMAIN-SUFFIX,page.link,GOOGLE
DOMAIN-SUFFIX,pagespeedmobilizer.com,GOOGLE
DOMAIN-SUFFIX,pageview.mobi,GOOGLE
DOMAIN-SUFFIX,panoramio.com,GOOGLE
DOMAIN-SUFFIX,partylikeits1986.org,GOOGLE
DOMAIN-SUFFIX,paxlicense.org,GOOGLE
DOMAIN-SUFFIX,picasa.com,GOOGLE
DOMAIN-SUFFIX,picasaweb.com,GOOGLE
DOMAIN-SUFFIX,picasaweb.net,GOOGLE
DOMAIN-SUFFIX,picasaweb.org,GOOGLE
DOMAIN-SUFFIX,picnik.com,GOOGLE
DOMAIN-SUFFIX,pittpatt.com,GOOGLE
DOMAIN-SUFFIX,pixate.com,GOOGLE
DOMAIN-SUFFIX,pki.goog,GOOGLE
DOMAIN-SUFFIX,plus.codes,GOOGLE
DOMAIN-SUFFIX,polymer-project.org,GOOGLE
DOMAIN-SUFFIX,polymerproject.org,GOOGLE
DOMAIN-SUFFIX,postini.com,GOOGLE
DOMAIN-SUFFIX,privacysandbox.com,GOOGLE
DOMAIN-SUFFIX,prod-controlbe.floonet.goog,GOOGLE
DOMAIN-SUFFIX,prod-databe.floonet.goog,GOOGLE
DOMAIN-SUFFIX,prod.databe.floonet.goog,GOOGLE
DOMAIN-SUFFIX,projectara.com,GOOGLE
DOMAIN-SUFFIX,projectbaseline.com,GOOGLE
DOMAIN-SUFFIX,publishproxy.com,GOOGLE
DOMAIN-SUFFIX,qagpublic.qatp1.net,GOOGLE
DOMAIN-SUFFIX,qagpublic.qcpp1.net,GOOGLE
DOMAIN-SUFFIX,qagpublic.qpdp1.net,GOOGLE
DOMAIN-SUFFIX,qgadmin.qatp1.net,GOOGLE
DOMAIN-SUFFIX,qgadmin.qcpp1.net,GOOGLE
DOMAIN-SUFFIX,qgadmin.qpdp1.net,GOOGLE
DOMAIN-SUFFIX,qpx.googleflights.net,GOOGLE
DOMAIN-SUFFIX,qualysapi.qatp1.net,GOOGLE
DOMAIN-SUFFIX,qualysapi.qcpp1.net,GOOGLE
DOMAIN-SUFFIX,qualysapi.qpdp1.net,GOOGLE
DOMAIN-SUFFIX,qualysguard.qatp1.net,GOOGLE
DOMAIN-SUFFIX,qualysguard.qcpp1.net,GOOGLE
DOMAIN-SUFFIX,qualysguard.qpdp1.net,GOOGLE
DOMAIN-SUFFIX,questvisual.com,GOOGLE
DOMAIN-SUFFIX,quickoffice.com,GOOGLE
DOMAIN-SUFFIX,quiksee.com,GOOGLE
DOMAIN-SUFFIX,recaptcha.net,GOOGLE
DOMAIN-SUFFIX,redhotlabs.com,GOOGLE
DOMAIN-SUFFIX,redirector.gcpcdn.gvt1.com,GOOGLE
DOMAIN-SUFFIX,redirector.gvt1.com,GOOGLE
DOMAIN-SUFFIX,redirector.offline-maps.gvt1.com,GOOGLE
DOMAIN-SUFFIX,redirector.snap.gvt1.com,GOOGLE
DOMAIN-SUFFIX,registry.google,GOOGLE
DOMAIN-SUFFIX,revolv.com,GOOGLE
DOMAIN-SUFFIX,ridepenguin.com,GOOGLE
DOMAIN-SUFFIX,run.app,GOOGLE
DOMAIN-SUFFIX,savethedate.foo,GOOGLE
DOMAIN-SUFFIX,saynow.com,GOOGLE
DOMAIN-SUFFIX,scanservice1.qatp1.net,GOOGLE
DOMAIN-SUFFIX,scanservice1.qcpp1.net,GOOGLE
DOMAIN-SUFFIX,scanservice1.qpdp1.net,GOOGLE
DOMAIN-SUFFIX,schema.org,GOOGLE
DOMAIN-SUFFIX,schemer.com,GOOGLE
DOMAIN-SUFFIX,screenwisetrends.com,GOOGLE
DOMAIN-SUFFIX,screenwisetrendspanel.com,GOOGLE
DOMAIN-SUFFIX,shattered.io,GOOGLE
DOMAIN-SUFFIX,snapseed.com,GOOGLE
DOMAIN-SUFFIX,solveforx.com,GOOGLE
DOMAIN-SUFFIX,stadia.dev,GOOGLE
DOMAIN-SUFFIX,staging-controlbe.floonet.goog,GOOGLE
DOMAIN-SUFFIX,staging-databe.floonet.goog,GOOGLE
DOMAIN-SUFFIX,staging.databe.floonet.goog,GOOGLE
DOMAIN-SUFFIX,stcroixmosquito.com,GOOGLE
DOMAIN-SUFFIX,stcroixmosquitoproject.com,GOOGLE
DOMAIN-SUFFIX,studywatchbyverily.com,GOOGLE
DOMAIN-SUFFIX,studywatchbyverily.org,GOOGLE
DOMAIN-SUFFIX,stxmosquito.com,GOOGLE
DOMAIN-SUFFIX,stxmosquitoproject.com,GOOGLE
DOMAIN-SUFFIX,stxmosquitoproject.net,GOOGLE
DOMAIN-SUFFIX,stxmosquitoproject.org,GOOGLE
DOMAIN-SUFFIX,synergyse.com,GOOGLE
DOMAIN-SUFFIX,teachparentstech.org,GOOGLE
DOMAIN-SUFFIX,telephony.goog,GOOGLE
DOMAIN-SUFFIX,tensorflow.org,GOOGLE
DOMAIN-SUFFIX,tfhub.dev,GOOGLE
DOMAIN-SUFFIX,thecleversense.com,GOOGLE
DOMAIN-SUFFIX,thegooglestore.com,GOOGLE
DOMAIN-SUFFIX,thinkquarterly.co.uk,GOOGLE
DOMAIN-SUFFIX,thinkquarterly.com,GOOGLE
DOMAIN-SUFFIX,thinkwithgoogle.com,GOOGLE
DOMAIN-SUFFIX,tiltbrush.com,GOOGLE
DOMAIN-SUFFIX,txcloud.net,GOOGLE
DOMAIN-SUFFIX,txvia.com,GOOGLE
DOMAIN-SUFFIX,unfiltered.news,GOOGLE
DOMAIN-SUFFIX,up.corp.goog,GOOGLE
DOMAIN-SUFFIX,up.gcp.googlers.com,GOOGLE
DOMAIN-SUFFIX,urchin.com,GOOGLE
DOMAIN-SUFFIX,useplannr.com,GOOGLE
DOMAIN-SUFFIX,usvimosquito.com,GOOGLE
DOMAIN-SUFFIX,usvimosquitoproject.com,GOOGLE
DOMAIN-SUFFIX,v8.dev,GOOGLE
DOMAIN-SUFFIX,v8project.org,GOOGLE
DOMAIN-SUFFIX,velostrata.com,GOOGLE
DOMAIN-SUFFIX,verily.com,GOOGLE
DOMAIN-SUFFIX,verilylifesciences.com,GOOGLE
DOMAIN-SUFFIX,verilystudyhub.com,GOOGLE
DOMAIN-SUFFIX,verilystudywatch.com,GOOGLE
DOMAIN-SUFFIX,verilystudywatch.org,GOOGLE
DOMAIN-SUFFIX,wallet.com,GOOGLE
DOMAIN-SUFFIX,waveprotocol.org,GOOGLE
DOMAIN-SUFFIX,waymo.com,GOOGLE
DOMAIN-SUFFIX,waze.com,GOOGLE
DOMAIN-SUFFIX,web.app,GOOGLE
DOMAIN-SUFFIX,web.dev,GOOGLE
DOMAIN-SUFFIX,webappfieldguide.com,GOOGLE
DOMAIN-SUFFIX,webmproject.org,GOOGLE
DOMAIN-SUFFIX,webpkgcache.com,GOOGLE
DOMAIN-SUFFIX,webrtc.org,GOOGLE
DOMAIN-SUFFIX,weltweitwachsen.de,GOOGLE
DOMAIN-SUFFIX,whatbrowser.org,GOOGLE
DOMAIN-SUFFIX,widevine.com,GOOGLE
DOMAIN-SUFFIX,withgoogle.com,GOOGLE
DOMAIN-SUFFIX,womenwill.com,GOOGLE
DOMAIN-SUFFIX,womenwill.com.br,GOOGLE
DOMAIN-SUFFIX,womenwill.id,GOOGLE
DOMAIN-SUFFIX,womenwill.in,GOOGLE
DOMAIN-SUFFIX,womenwill.mx,GOOGLE
DOMAIN-SUFFIX,www.destinationurl.com,GOOGLE
DOMAIN-SUFFIX,www.pxcc.com,GOOGLE
DOMAIN-SUFFIX,x.company,GOOGLE
DOMAIN-SUFFIX,x.team,GOOGLE
DOMAIN-SUFFIX,xn--9kr7l.com,GOOGLE
DOMAIN-SUFFIX,xn--9trs65b.com,GOOGLE
DOMAIN-SUFFIX,xn--flw351e.com,GOOGLE
DOMAIN-SUFFIX,xn--ggle-55da.com,GOOGLE
DOMAIN-SUFFIX,xn--gogl-0nd52e.com,GOOGLE
DOMAIN-SUFFIX,xn--gogl-1nd42e.com,GOOGLE
DOMAIN-SUFFIX,xn--ngstr-lra8j.com,GOOGLE
DOMAIN-SUFFIX,xn--p8j9a0d9c9a.xn--q9jyb4c,GOOGLE
DOMAIN-SUFFIX,xplr.co,GOOGLE
DOMAIN-SUFFIX,zukunftswerkstatt.de,GOOGLE
DOMAIN-SUFFIX,zynamics.com,GOOGLE
DOMAIN-SUFFIX,googledrive.com,GOOGLE
DOMAIN-SUFFIX,googleusercontent.com,GOOGLE
DOMAIN-KEYWORD,appspot,GOOGLE
DOMAIN-KEYWORD,blogspot,GOOGLE
DOMAIN-KEYWORD,gmail,GOOGLE
DOMAIN-KEYWORD,google,GOOGLE
DOMAIN-KEYWORD,recaptcha,GOOGLE
IP-CIDR,172.110.32.0/21,GOOGLE,no-resolve
IP-CIDR,173.194.0.0/16,GOOGLE,no-resolve
IP-CIDR,216.73.80.0/20,GOOGLE,no-resolve
IP-CIDR,74.125.0.0/16,GOOGLE,no-resolve
IP-CIDR6,2620:120:E000::/40,GOOGLE,no-resolve
DOMAIN,challenges.cloudflare.com,OPENAI
DOMAIN,events.statsigapi.net,OPENAI
DOMAIN,featuregates.org,OPENAI
DOMAIN,o33249.ingest.sentry.io,OPENAI
DOMAIN,openaiapi-site.azureedge.net,OPENAI
DOMAIN-SUFFIX,ai.com,OPENAI
DOMAIN-SUFFIX,auth0.com,OPENAI
DOMAIN-SUFFIX,identrust.com,OPENAI
DOMAIN-SUFFIX,intercom.io,OPENAI
DOMAIN-SUFFIX,openai.com,OPENAI
DOMAIN,ai.cn,OPENAI
DOMAIN-SUFFIX,ai.com,OPENAI
DOMAIN-SUFFIX,auth0.com,OPENAI
DOMAIN-SUFFIX,challenges.cloudflare.com,OPENAI
DOMAIN-SUFFIX,client-api.arkoselabs.com,OPENAI
DOMAIN-SUFFIX,events.statsigapi.net,OPENAI
DOMAIN-SUFFIX,featuregates.org,OPENAI
DOMAIN-SUFFIX,identrust.com,OPENAI
DOMAIN-SUFFIX,intercom.io,OPENAI
DOMAIN-SUFFIX,intercomcdn.com,OPENAI
DOMAIN-SUFFIX,poe.com,OPENAI
DOMAIN-SUFFIX,sentry.io,OPENAI
DOMAIN-SUFFIX,stripe.com,OPENAI
DOMAIN-KEYWORD,openai,OPENAI
DOMAIN-SUFFIX,account-paypal.info,PAYPAL
DOMAIN-SUFFIX,account-paypal.net,PAYPAL
DOMAIN-SUFFIX,account-paypal.org,PAYPAL
DOMAIN-SUFFIX,accountpaypal.com,PAYPAL
DOMAIN-SUFFIX,accountpaypal.net,PAYPAL
DOMAIN-SUFFIX,accountpaypal.org,PAYPAL
DOMAIN-SUFFIX,anfutong.cn,PAYPAL
DOMAIN-SUFFIX,anfutong.com,PAYPAL
DOMAIN-SUFFIX,anfutong.com.cn,PAYPAL
DOMAIN-SUFFIX,beibao.cn,PAYPAL
DOMAIN-SUFFIX,beibao.com,PAYPAL
DOMAIN-SUFFIX,beibao.com.cn,PAYPAL
DOMAIN-SUFFIX,bill-safe.com,PAYPAL
DOMAIN-SUFFIX,billmelater.com,PAYPAL
DOMAIN-SUFFIX,billmelater.info,PAYPAL
DOMAIN-SUFFIX,billmelater.net,PAYPAL
DOMAIN-SUFFIX,bml.info,PAYPAL
DOMAIN-SUFFIX,braintreegateway.com,PAYPAL
DOMAIN-SUFFIX,braintreegateway.tv,PAYPAL
DOMAIN-SUFFIX,braintreepayments.com,PAYPAL
DOMAIN-SUFFIX,braintreepayments.info,PAYPAL
DOMAIN-SUFFIX,braintreepayments.org,PAYPAL
DOMAIN-SUFFIX,braintreepayments.tv,PAYPAL
DOMAIN-SUFFIX,braintreepaymentsolutions.com,PAYPAL
DOMAIN-SUFFIX,braintreeps.com,PAYPAL
DOMAIN-SUFFIX,briantreepayments.net,PAYPAL
DOMAIN-SUFFIX,briantreepayments.tv,PAYPAL
DOMAIN-SUFFIX,buyfast-paysmart.net,PAYPAL
DOMAIN-SUFFIX,card.io,PAYPAL
DOMAIN-SUFFIX,cash2.com,PAYPAL
DOMAIN-SUFFIX,cashify.com,PAYPAL
DOMAIN-SUFFIX,cashify.net,PAYPAL
DOMAIN-SUFFIX,devtools-paypal.com,PAYPAL
DOMAIN-SUFFIX,experiencebillmelater.com,PAYPAL
DOMAIN-SUFFIX,filipino-music.net,PAYPAL
DOMAIN-SUFFIX,fundpaypal.com,PAYPAL
DOMAIN-SUFFIX,getbraintree.com,PAYPAL
DOMAIN-SUFFIX,gmoney.org,PAYPAL
DOMAIN-SUFFIX,i-o-u.info,PAYPAL
DOMAIN-SUFFIX,krakenjs.com,PAYPAL
DOMAIN-SUFFIX,loanbuilder.com,PAYPAL
DOMAIN-SUFFIX,login-paypal.com,PAYPAL
DOMAIN-SUFFIX,login-paypal.info,PAYPAL
DOMAIN-SUFFIX,mywaytopay.info,PAYPAL
DOMAIN-SUFFIX,mywaytopay.net,PAYPAL
DOMAIN-SUFFIX,pa9pal.com,PAYPAL
DOMAIN-SUFFIX,paaypal.com,PAYPAL
DOMAIN-SUFFIX,paily.net,PAYPAL
DOMAIN-SUFFIX,paily.org,PAYPAL
DOMAIN-SUFFIX,paipal.com,PAYPAL
DOMAIN-SUFFIX,pavpal.com,PAYPAL
DOMAIN-SUFFIX,paydiant.com,PAYPAL
DOMAIN-SUFFIX,paylike.com,PAYPAL
DOMAIN-SUFFIX,paypa1.com,PAYPAL
DOMAIN-SUFFIX,paypa1.org,PAYPAL
DOMAIN-SUFFIX,paypaal.com,PAYPAL
DOMAIN-SUFFIX,paypal-activate.com,PAYPAL
DOMAIN-SUFFIX,paypal-activate.info,PAYPAL
DOMAIN-SUFFIX,paypal-activate.org,PAYPAL
DOMAIN-SUFFIX,paypal-apac.com,PAYPAL
DOMAIN-SUFFIX,paypal-apps.com,PAYPAL
DOMAIN-SUFFIX,paypal-biz.com,PAYPAL
DOMAIN-SUFFIX,paypal-brandcentral.com,PAYPAL
DOMAIN-SUFFIX,paypal-business.com,PAYPAL
DOMAIN-SUFFIX,paypal-business.net,PAYPAL
DOMAIN-SUFFIX,paypal-business.org,PAYPAL
DOMAIN-SUFFIX,paypal-cardcash.com,PAYPAL
DOMAIN-SUFFIX,paypal-cash.com,PAYPAL
DOMAIN-SUFFIX,paypal-center.com,PAYPAL
DOMAIN-SUFFIX,paypal-center.info,PAYPAL
DOMAIN-SUFFIX,paypal-center.net,PAYPAL
DOMAIN-SUFFIX,paypal-center.org,PAYPAL
DOMAIN-SUFFIX,paypal-communication.com,PAYPAL
DOMAIN-SUFFIX,paypal-communications.com,PAYPAL
DOMAIN-SUFFIX,paypal-communications.net,PAYPAL
DOMAIN-SUFFIX,paypal-community.com,PAYPAL
DOMAIN-SUFFIX,paypal-community.net,PAYPAL
DOMAIN-SUFFIX,paypal-comunidad.com,PAYPAL
DOMAIN-SUFFIX,paypal-corp.com,PAYPAL
DOMAIN-SUFFIX,paypal-database.com,PAYPAL
DOMAIN-SUFFIX,paypal-database.us,PAYPAL
DOMAIN-SUFFIX,paypal-donations.com,PAYPAL
DOMAIN-SUFFIX,paypal-dynamic.com,PAYPAL
DOMAIN-SUFFIX,paypal-engineering.com,PAYPAL
DOMAIN-SUFFIX,paypal-europe.com,PAYPAL
DOMAIN-SUFFIX,paypal-excelinvoicing.com,PAYPAL
DOMAIN-SUFFIX,paypal-exchanges.com,PAYPAL
DOMAIN-SUFFIX,paypal-forward.com,PAYPAL
DOMAIN-SUFFIX,paypal-galactic.com,PAYPAL
DOMAIN-SUFFIX,paypal-gift.com,PAYPAL
DOMAIN-SUFFIX,paypal-gifts.com,PAYPAL
DOMAIN-SUFFIX,paypal-gpplus.com,PAYPAL
DOMAIN-SUFFIX,paypal-here.com,PAYPAL
DOMAIN-SUFFIX,paypal-hrsystem.com,PAYPAL
DOMAIN-SUFFIX,paypal-innovationlab.com,PAYPAL
DOMAIN-SUFFIX,paypal-integration.com,PAYPAL
DOMAIN-SUFFIX,paypal-japan.com,PAYPAL
DOMAIN-SUFFIX,paypal-knowledge.com,PAYPAL
DOMAIN-SUFFIX,paypal-labs.com,PAYPAL
DOMAIN-SUFFIX,paypal-latam.com,PAYPAL
DOMAIN-SUFFIX,paypal-learning.com,PAYPAL
DOMAIN-SUFFIX,paypal-login.com,PAYPAL
DOMAIN-SUFFIX,paypal-login.info,PAYPAL
DOMAIN-SUFFIX,paypal-login.org,PAYPAL
DOMAIN-SUFFIX,paypal-login.us,PAYPAL
DOMAIN-SUFFIX,paypal-luxury.com,PAYPAL
DOMAIN-SUFFIX,paypal-mainstreet.net,PAYPAL
DOMAIN-SUFFIX,paypal-marketing.com,PAYPAL
DOMAIN-SUFFIX,paypal-media.com,PAYPAL
DOMAIN-SUFFIX,paypal-merchantloyalty.com,PAYPAL
DOMAIN-SUFFIX,paypal-mktg.com,PAYPAL
DOMAIN-SUFFIX,paypal-mobilemoney.com,PAYPAL
DOMAIN-SUFFIX,paypal-network.org,PAYPAL
DOMAIN-SUFFIX,paypal-notice.com,PAYPAL
DOMAIN-SUFFIX,paypal-notify.com,PAYPAL
DOMAIN-SUFFIX,paypal-online.info,PAYPAL
DOMAIN-SUFFIX,paypal-online.net,PAYPAL
DOMAIN-SUFFIX,paypal-online.org,PAYPAL
DOMAIN-SUFFIX,paypal-optimizer.com,PAYPAL
DOMAIN-SUFFIX,paypal-pages.com,PAYPAL
DOMAIN-SUFFIX,paypal-photocard.com,PAYPAL
DOMAIN-SUFFIX,paypal-plaza.com,PAYPAL
DOMAIN-SUFFIX,paypal-portal.com,PAYPAL
DOMAIN-SUFFIX,paypal-prepagata.com,PAYPAL
DOMAIN-SUFFIX,paypal-prepagata.net,PAYPAL
DOMAIN-SUFFIX,paypal-prepaid.com,PAYPAL
DOMAIN-SUFFIX,paypal-profile.com,PAYPAL
DOMAIN-SUFFIX,paypal-proserv.com,PAYPAL
DOMAIN-SUFFIX,paypal-qrshopping.org,PAYPAL
DOMAIN-SUFFIX,paypal-recargacelular.com,PAYPAL
DOMAIN-SUFFIX,paypal-redeem.com,PAYPAL
DOMAIN-SUFFIX,paypal-referral.com,PAYPAL
DOMAIN-SUFFIX,paypal-retail.com,PAYPAL
DOMAIN-SUFFIX,paypal-scoop.com,PAYPAL
DOMAIN-SUFFIX,paypal-search.com,PAYPAL
DOMAIN-SUFFIX,paypal-secure.net,PAYPAL
DOMAIN-SUFFIX,paypal-secure.org,PAYPAL
DOMAIN-SUFFIX,paypal-security.net,PAYPAL
DOMAIN-SUFFIX,paypal-security.org,PAYPAL
DOMAIN-SUFFIX,paypal-service.org,PAYPAL
DOMAIN-SUFFIX,paypal-signin.com,PAYPAL
DOMAIN-SUFFIX,paypal-signin.us,PAYPAL
DOMAIN-SUFFIX,paypal-special.com,PAYPAL
DOMAIN-SUFFIX,paypal-specialoffers.com,PAYPAL
DOMAIN-SUFFIX,paypal-sptam.com,PAYPAL
DOMAIN-SUFFIX,paypal-status.com,PAYPAL
DOMAIN-SUFFIX,paypal-support.com,PAYPAL
DOMAIN-SUFFIX,paypal-survey.com,PAYPAL
DOMAIN-SUFFIX,paypal-survey.org,PAYPAL
DOMAIN-SUFFIX,paypal-team.com,PAYPAL
DOMAIN-SUFFIX,paypal-viewpoints.net,PAYPAL
DOMAIN-SUFFIX,paypal.ca,PAYPAL
DOMAIN-SUFFIX,paypal.com,PAYPAL
DOMAIN-SUFFIX,paypal.com.cn,PAYPAL
DOMAIN-SUFFIX,paypal.com.hk,PAYPAL
DOMAIN-SUFFIX,paypal.com.sg,PAYPAL
DOMAIN-SUFFIX,paypal.hk,PAYPAL
DOMAIN-SUFFIX,paypal.info,PAYPAL
DOMAIN-SUFFIX,paypal.jp,PAYPAL
DOMAIN-SUFFIX,paypal.me,PAYPAL
DOMAIN-SUFFIX,paypal.net.cn,PAYPAL
DOMAIN-SUFFIX,paypal.org.cn,PAYPAL
DOMAIN-SUFFIX,paypal.so,PAYPAL
DOMAIN-SUFFIX,paypal.us,PAYPAL
DOMAIN-SUFFIX,paypalbeacon.com,PAYPAL
DOMAIN-SUFFIX,paypalbenefits.com,PAYPAL
DOMAIN-SUFFIX,paypalbrasil.com,PAYPAL
DOMAIN-SUFFIX,paypalcommunity.cn,PAYPAL
DOMAIN-SUFFIX,paypalcommunity.com,PAYPAL
DOMAIN-SUFFIX,paypalcommunity.net,PAYPAL
DOMAIN-SUFFIX,paypalcommunity.org,PAYPAL
DOMAIN-SUFFIX,paypalcorp.com,PAYPAL
DOMAIN-SUFFIX,paypalcredit.com,PAYPAL
DOMAIN-SUFFIX,paypalcreditcard.com,PAYPAL
DOMAIN-SUFFIX,paypalgivingfund.org,PAYPAL
DOMAIN-SUFFIX,paypalhere.cn,PAYPAL
DOMAIN-SUFFIX,paypalhere.com,PAYPAL
DOMAIN-SUFFIX,paypalhere.com.cn,PAYPAL
DOMAIN-SUFFIX,paypalhere.info,PAYPAL
DOMAIN-SUFFIX,paypalhere.net,PAYPAL
DOMAIN-SUFFIX,paypalhere.org,PAYPAL
DOMAIN-SUFFIX,paypalhere.tv,PAYPAL
DOMAIN-SUFFIX,paypali.net,PAYPAL
DOMAIN-SUFFIX,paypalinc.com,PAYPAL
DOMAIN-SUFFIX,paypalindia.com,PAYPAL
DOMAIN-SUFFIX,paypalinsuranceservices.org,PAYPAL
DOMAIN-SUFFIX,paypall.com,PAYPAL
DOMAIN-SUFFIX,paypallabs.com,PAYPAL
DOMAIN-SUFFIX,paypalme.com,PAYPAL
DOMAIN-SUFFIX,paypalnet.net,PAYPAL
DOMAIN-SUFFIX,paypalnet.org,PAYPAL
DOMAIN-SUFFIX,paypalnetwork.info,PAYPAL
DOMAIN-SUFFIX,paypalnetwork.net,PAYPAL
DOMAIN-SUFFIX,paypalnetwork.org,PAYPAL
DOMAIN-SUFFIX,paypalobjects.com,PAYPAL
DOMAIN-SUFFIX,paypalonline.net,PAYPAL
DOMAIN-SUFFIX,paypalonline.org,PAYPAL
DOMAIN-SUFFIX,paypalprepagata.com,PAYPAL
DOMAIN-SUFFIX,paypalprepagata.net,PAYPAL
DOMAIN-SUFFIX,paypalservice.com,PAYPAL
DOMAIN-SUFFIX,paypalshopping.com,PAYPAL
DOMAIN-SUFFIX,paypalshopping.net,PAYPAL
DOMAIN-SUFFIX,paypalsurvey.com,PAYPAL
DOMAIN-SUFFIX,paypalx.com,PAYPAL
DOMAIN-SUFFIX,paypaly.com,PAYPAL
DOMAIN-SUFFIX,payppal.com,PAYPAL
DOMAIN-SUFFIX,payypal.com,PAYPAL
DOMAIN-SUFFIX,pdncommunity.com,PAYPAL
DOMAIN-SUFFIX,pp-soc.com,PAYPAL
DOMAIN-SUFFIX,ppaypal.com,PAYPAL
DOMAIN-SUFFIX,pppds.com,PAYPAL
DOMAIN-SUFFIX,pypl.com,PAYPAL
DOMAIN-SUFFIX,pypl.info,PAYPAL
DOMAIN-SUFFIX,pypl.net,PAYPAL
DOMAIN-SUFFIX,pypl.tv,PAYPAL
DOMAIN-SUFFIX,s-xoom.com,PAYPAL
DOMAIN-SUFFIX,secure-paypal.info,PAYPAL
DOMAIN-SUFFIX,securepaypal.info,PAYPAL
DOMAIN-SUFFIX,simility.com,PAYPAL
DOMAIN-SUFFIX,sslpaypal.org,PAYPAL
DOMAIN-SUFFIX,swiftbank.info,PAYPAL
DOMAIN-SUFFIX,swiftbank.us,PAYPAL
DOMAIN-SUFFIX,swiftcapital.com,PAYPAL
DOMAIN-SUFFIX,swiftfinancial.com,PAYPAL
DOMAIN-SUFFIX,swiftfinancial.info,PAYPAL
DOMAIN-SUFFIX,swiftfinancial.net,PAYPAL
DOMAIN-SUFFIX,thepaypalshop.com,PAYPAL
DOMAIN-SUFFIX,theshoppingexpresslane.net,PAYPAL
DOMAIN-SUFFIX,venmo-touch.com,PAYPAL
DOMAIN-SUFFIX,venmo.com,PAYPAL
DOMAIN-SUFFIX,venmo.info,PAYPAL
DOMAIN-SUFFIX,venmo.net,PAYPAL
DOMAIN-SUFFIX,venmo.org,PAYPAL
DOMAIN-SUFFIX,venmo.s3.amazonaws.com,PAYPAL
DOMAIN-SUFFIX,webmoneyinfo.com,PAYPAL
DOMAIN-SUFFIX,wiremoneytoirelandwithxoomeasierandcheaper.com,PAYPAL
DOMAIN-SUFFIX,www-paypal.info,PAYPAL
DOMAIN-SUFFIX,www-paypal.us,PAYPAL
DOMAIN-SUFFIX,wwwxoom.com,PAYPAL
DOMAIN-SUFFIX,xn--bnq297cix3a.cn,PAYPAL
DOMAIN-SUFFIX,xoom-experience.com,PAYPAL
DOMAIN-SUFFIX,xoom.com,PAYPAL
DOMAIN-SUFFIX,xoom.io,PAYPAL
DOMAIN-SUFFIX,xoom.net.cn,PAYPAL
DOMAIN-SUFFIX,xoom.us,PAYPAL
DOMAIN-SUFFIX,xoomcom.com,PAYPAL
DOMAIN-KEYWORD,paypal,PAYPAL
DOMAIN-SUFFIX,flyert.com,DIRECT
DOMAIN-SUFFIX,gandi.net,DIRECT
DOMAIN-SUFFIX,snapdrop.net,DIRECT
DOMAIN,download.jetbrains.com,DIRECT
DOMAIN,origin-a.akamaihd.net,DIRECT
DOMAIN,outlook.office365.com,DIRECT
DOMAIN,smtp-mail.outlook.com,DIRECT
DOMAIN,smtp.office365.com,DIRECT
DOMAIN-SUFFIX,dl.delivery.mp.microsoft.com,DIRECT
DOMAIN-SUFFIX,update.microsoft.com,DIRECT
DOMAIN-SUFFIX,windowsupdate.com,DIRECT
DOMAIN-SUFFIX,windowsupdate.microsoft.com,DIRECT
DOMAIN,download.microsoft.com,DIRECT
DOMAIN,wustat.windows.com,DIRECT
DOMAIN,ntservicepack.microsoft.com,DIRECT
IP-CIDR,182.254.116.0/24,DIRECT,no-resolve
IP-CIDR,203.205.238.0/23,DIRECT,no-resolve
IP-CIDR,203.205.254.0/23,DIRECT,no-resolve
DOMAIN,ip.istatmenus.app,DIRECT
DOMAIN,sms.imagetasks.com,DIRECT
DOMAIN-SUFFIX,netspeedtestmaster.com,DIRECT
DOMAIN,speedtest.macpaw.com,DIRECT
DOMAIN-SUFFIX,acg.rip,DIRECT
DOMAIN-SUFFIX,animebytes.tv,DIRECT
DOMAIN-SUFFIX,awesome-hd.me,DIRECT
DOMAIN-SUFFIX,broadcasthe.net,DIRECT
DOMAIN-SUFFIX,chdbits.co,DIRECT
DOMAIN-SUFFIX,classix-unlimited.co.uk,DIRECT
DOMAIN-SUFFIX,comicat.org,DIRECT
DOMAIN-SUFFIX,empornium.me,DIRECT
DOMAIN-SUFFIX,gazellegames.net,DIRECT
DOMAIN-SUFFIX,hdbits.org,DIRECT
DOMAIN-SUFFIX,hdchina.org,DIRECT
DOMAIN-SUFFIX,hddolby.com,DIRECT
DOMAIN-SUFFIX,hdhome.org,DIRECT
DOMAIN-SUFFIX,hdsky.me,DIRECT
DOMAIN-SUFFIX,icetorrent.org,DIRECT
DOMAIN-SUFFIX,jpopsuki.eu,DIRECT
DOMAIN-SUFFIX,keepfrds.com,DIRECT
DOMAIN-SUFFIX,madsrevolution.net,DIRECT
DOMAIN-SUFFIX,morethan.tv,DIRECT
DOMAIN-SUFFIX,m-team.cc,DIRECT
DOMAIN-SUFFIX,myanonamouse.net,DIRECT
DOMAIN-SUFFIX,nanyangpt.com,DIRECT
DOMAIN-SUFFIX,ncore.cc,DIRECT
DOMAIN-SUFFIX,open.cd,DIRECT
DOMAIN-SUFFIX,ourbits.club,DIRECT
DOMAIN-SUFFIX,passthepopcorn.me,DIRECT
DOMAIN-SUFFIX,privatehd.to,DIRECT
DOMAIN-SUFFIX,pterclub.com,DIRECT
DOMAIN-SUFFIX,redacted.ch,DIRECT
DOMAIN-SUFFIX,springsunday.net,DIRECT
DOMAIN-SUFFIX,tjupt.org,DIRECT
DOMAIN-SUFFIX,totheglory.im,DIRECT
RULE-SET,https://raw.86705429.xyz/rulesets/private.txt,DIRECT#domain
RULE-SET,https://raw.86705429.xyz/rulesets/icloud.txt,ICLOUD#domain
RULE-SET,https://raw.86705429.xyz/rulesets/apple.txt,APPLE#domain
RULE-SET,https://raw.86705429.xyz/rulesets/proxy.txt,PROXY#domain
RULE-SET,https://raw.86705429.xyz/rulesets/direct.txt,DIRECT#domain
RULE-SET,https://raw.86705429.xyz/rulesets/cncidr.txt,DIRECT#ipcidr
RULE-SET,https://raw.86705429.xyz/rulesets/telegramcidr.txt,PROXY#ipcidr
GEOIP,CN,DIRECT
FINAL,PROXY

[Host]
localhost = 127.0.0.1

[URL Rewrite]
^https?://(www.)?g.cn https://www.google.com 302
^https?://(www.)?google.cn https://www.google.com 302